• RELEVANCY SCORE 4.39

    DB:4.39:Install Of Sp2 For Vs2010 xc






    tried to install SP2 of CR for VS2010 - got the following error:

    error 2753 The file "agent.exe.6ED28686_7B19_420C_B255_5B6C1BD2C705" is not marked for installation.

    Install aborts.

    I am using windows 7 x64

    DB:4.39:Install Of Sp2 For Vs2010 xc


    This is an MS Installer error message. Google the error. You'll get a number of hits that should help. E.g.;

    http://www.ehow.com/how_5047270_fix-internal-error.html

    http://www.herinteractive.com/cms/faq/2753-error-displayed-during-installation

    Ludek

    Follow us on Twitter http://twitter.com/SAPCRNetSup

    Got Enhancement ideas? Try the [SAP Idea Place|https://ideas.sap.com/community/products_and_solutions/crystalreports]

  • RELEVANCY SCORE 3.42

    DB:3.42:What Version Of Vsextensions For Wss Is Needed If Our Dev Environment Is Changing From Vs2008 To Vs2010? 1k





    We currently are using VS2008 with WSS3.0 SP2 and the VSE1.2 installed.
    We will be converting to VS2010 in the next couple of days, so my question is -- do we still need to install WSS3.0 SP2 and VSeWSSv1.2? My guess is that we would still need to install WSS3.0 SP2, but not sure about the VSeWSSv1.2...
    Any guidance would be much appreciated.

    DB:3.42:What Version Of Vsextensions For Wss Is Needed If Our Dev Environment Is Changing From Vs2008 To Vs2010? 1k

    Hey Mark,
    Sorry you have to go through that, hopefully from now on Microsoft will provide an upgrade path for SharePoint projects.
    Tom Molskow SharePoint Architect - If I solved the issue please propose my reply as the answer - Thanks!

  • RELEVANCY SCORE 3.22

    DB:3.22:Differences In Vs2010 Versus Vs2010-Sp1 Redistributable Files 38





    OK, hopefully this should be a basic question for you to answer, however I am not able to putto together...
    I have a VS2010 SP1 MFC program developed on WIN-XP. I create the install program for it using Windows Installer, and the install program will pull in the VS2010 SP1 .msm files (for MFC and CRT). I build the install program, and then test the install on
    a new instance of an XP Virtual machine. I run the setup.exe program (instead of the .msi file). The first thing the setup program does is install the VS2010 SP1 redistributable files. I verify they are installed because I go to Control Panel-Add/remove
    programs, and I see it listed there. The version listed is: 10.0.40219.
    1. Since the redistributable files for VS2010 SP1 are installed on my machine (windowsn/system32), what happens if I try to install a VS2010 (but no SP1) program on the same machine? From my understanding, that requires version 10.0.30319 of the redistributable
    files. Won't the versions overwrite each other?

    2. Not that you would be bale to answer this, but I createdan install program on the exact same MFC project using VS2010
    SP1 InstallShield LE. It also installs a redistributable package, but it installs version 10.0.30319. Isn't this INCORRECT?
    3. What is the difference between the SETUP.EXE and the .MSI file generated by the Windows Installer?

    DB:3.22:Differences In Vs2010 Versus Vs2010-Sp1 Redistributable Files 38

    1 the installer should overwrite only when the file path is the same, and file version is lower.
    2 There is noVS2010 SP1 for InstallShield LE, InstallShield LE is from Flexera Software and is not serviced by Microsoft. You need to check Flexera Software for InstallShield LE update packs, if any. VS2010 SP1 does update your VCredistributable
    in theBootstrapper folder under Windows SDK 7.0a, I am not sure where InstallShield is looking for bootstrappers.
    3 The setup program should check launch conditions and verify prerequisites like VCredistributable are installed, before calling Windows Installer to load the MSI database.

    The following is signature, not part of post
    Please mark the post answered your question as the answer, and mark other helpful posts as helpful, so they will appear differently to other users who are visiting your thread for the same problem.

    Visual C MVP

  • RELEVANCY SCORE 3.19

    DB:3.19:Install Ria In Vs2010 s8


    Hi
    have vs2008 and 2010 in my PC , when i want transfer silverlightBussinesAplication in VS2010 , have an erroe that can't find ria component , i download ria from silverligh site for VS2010 , but when i want install in get a mesage that i have

    Another version of this product is already installed,...
    this message tell me that i have Ria in my pc .
    but how can use it in vs2010
    thanks

    DB:3.19:Install Ria In Vs2010 s8

    Here is what you are running into (I've recently ran into the same thing). There are currently different versions of RIA needed for the newest version of SL 4 and for SL 3 on VS 2008. Unfortunatley, you can't install both versions on the same machine.
    So you need to choose.
    Now you can migrate the SL 3 VS 2008 solution to VS 2010. I've moved a few applications and have only ran into resource and namespace changes. So you will need to add in the new RIA dll's and change up some namespaces.
    Hope this helps.
    Tony

  • RELEVANCY SCORE 3.18

    DB:3.18:Sbs2008 Sp2 Hanging At 3 Of 3 65% ds


    Wow! How long should it take to install SP2 roughly, mines been running for nearly 2 hours? Thanks, Daren

    DB:3.18:Sbs2008 Sp2 Hanging At 3 Of 3 65% ds

    You cannot remove the DNS entries if the DC is still active. You can ignore that until you demote and decomission the old DC.
    Just make sure that the clients are all pointing to the new SBS.Regards, Boon Tee - PowerBiz Solutions, Australia - http://blog.powerbiz.net.au

  • RELEVANCY SCORE 3.11

    DB:3.11:Problem When I Add New Crystal Report As New Project To My Vs2010 df


    Hi all,
    When I try to add new Crystal Report Project to my VS2010 Project Itask me to Close instance of my VS2010. This happens once I install my new CR Beta 2 on my new installed VS2010. Any workaroung on this?

    Nilkanth

    DB:3.11:Problem When I Add New Crystal Report As New Project To My Vs2010 df


    Hi all,
    When I try to add new Crystal Report Project to my VS2010 Project Itask me to Close instance of my VS2010. This happens once I install my new CR Beta 2 on my new installed VS2010. Any workaroung on this?

    Nilkanth

    No resonse from anyone. I am still unable to use new CR with VS2010 and I am planning to stpe back to old VS2008 if this problem does not solved.
    Nilkanth

  • RELEVANCY SCORE 3.04

    DB:3.04:Where Is The Bug Fix To Vs2010 Sp1 That Breaks F# ? ak


    Why is it recommended NOT to install VS2010 SP1 because it breaks F# ? Where is the fix for this problem? What can I do to fix it after VS2010 SP1 has been installed?

    DB:3.04:Where Is The Bug Fix To Vs2010 Sp1 That Breaks F# ? ak

    Hi,
    I'm closing this thread as there's not enough information to troubleshoot.
    Forrest Guo | MSDN Community Support |
    Feedback to manager

  • RELEVANCY SCORE 3.04

    DB:3.04:V.S. 2010 Reboots My Pc On Exit. 98


    Hi,I have vs-6 v2003 vs2005 vs2008 on the same computer, up until install of vs2010 there was no problem,after vs2010 install, I'm having some problems like, after opening vs2008 twice, codi an then exiting my computer reboote it self. same thing happens with one instance of vs2010.Any one else see had this problem ???Is there a fix for this ??Thank you in advance,Itai S.itais1701e@gmail.com

  • RELEVANCY SCORE 3.02

    DB:3.02:How To Install Silverlight 4 Tools For Vs2010 With Sp1? s1


    I performed clean installation of english VS2010, restarted PC,then installed SP1, restarted PC again, downloaded SL4 tools, launched it - it seemes that it can't recognize VS.
    http://img546.imageshack.us/i/46974856.png/
    OS language is English (Win7 Ult with SP1), VS language is English, SL4 tools language is English too.

    DB:3.02:How To Install Silverlight 4 Tools For Vs2010 With Sp1? s1

    Hi Sergey Durnov,
    Welcome to the MSDN Forum.
    As far as I know, Microsoft Silverlight 4 Tools for Visual Studio 2010 is included in Visual Studio 2010 SP1. This adds support for targeting Silverlight 4 in the Silverlight designer and project system. This also provides support for the new Silverlight
    4 technology improvements. This new technology includes working with implicit styles and Silverlight 4 Out-of-Browser (OOB) applications. You can automatically start and debug your OOB application from inside the IDE, specify XAP signing for trusted OOB applications,
    and set the OOB window characteristics.
    For more information about the updates included in this service pack, please see:
    http://support.microsoft.com/kb/983509
    According the the above information, you do not need to manually download and install the Silverlight 4 Tools for Visual Studio 2010.
    If you have any concerns, please feel free to let me know.
    Best Regards,Andrew Wu [MSFT]
    MSDN Community Support | Feedback to us
    Get or Request Code Sample from Microsoft
    Please remember to mark the replies as answers if they help and unmark them if they provide no help.

  • RELEVANCY SCORE 3.01

    DB:3.01:Using Bids In Windows Server W/ Sql Server 2008 And Vs2010? ks


    Our server has the following specs:
    Windows Server Enterprise 64-bit
    SQL Server Enterprise 2008 64-bit (10.50.1617.0)
    We have also have VS2010 Professional, but it hasn't been installed yet.
    From what I understand, in order to install BIDS from Sql Server Express w/ Advanced Services, I need to have a version of VS installed (ie. it searches for a devenv.exe in x64
    Program Files). Otherwise, the check-mark will be grayed out.
    Assuming I install VS2010, will it let me install BIDS?
    Thanks.

    VM

    DB:3.01:Using Bids In Windows Server W/ Sql Server 2008 And Vs2010? ks

    Hi vmhatup,
    First, there is no 64-bit version of the VS IDE / VS Shell.
    It will be better if you can share some screenshots. If you can’t upload image, you could upload the image to
    https://skydrive.live.com/and
    share the link here.
    Best Regards.We are trying to better understand customer views on social support experience, so your participation in this interview project would be greatly appreciated if you have time. Thanks for helping make community forums a great place.

    Click
    HERE to participate the survey.

  • RELEVANCY SCORE 2.98

    DB:2.98:Release Date Final Release Cr For Vs2010 99



    Does anyone know what the release date of the final release CR for VS2010?

  • RELEVANCY SCORE 2.98

    DB:2.98:Where To Find Help (Forum) For Vs2010 Installer Package Support? cd


    Hi,
    I am at my witts end here... I'm also not sure where to put this question... so if the modorator can help me find the correct forum, that'ld be great... thanks.
    I have written a desktop applicationprogram (Winforms, VS2010, .NET4, C#, SQL 2008 Express) and am now at the stage where I neeed to build the Inataller package.
    Does anyone know of the Microsoft Forum where I can get help with VS2010 Install Package questions?

    SquireDude

    DB:2.98:Where To Find Help (Forum) For Vs2010 Installer Package Support? cd

    Hi SquireDude,
    Answer Q1)
    you can add the /log at the *.exe file. It's like a hidden feature for the setup.exe :).
    If you would have the msi for this as well you can run the windows installer function /L*VX to get a detailed output from the windows installer.
    Answer Q2)
    So fare I know you can add the sql scripts after installing the sql engine by command.

    You can run osql /? to show you all options.
    If I understand your question right -- I think you can play around the osql -s to get the server follow by -d to select you database and connect them.
    There a lot of options for this via command line. And I think this should allow you to achieve your wish.
    BR
    Rainer

  • RELEVANCY SCORE 2.96

    DB:2.96:Vs2010 Sdk z8


    installed VS2010 and trying to install VS2010 SDK but error says I must install VS2010?

    DB:2.96:Vs2010 Sdk z8

    ok thanks. have
    non-Express Edition but forgot about SP2

  • RELEVANCY SCORE 2.96

    DB:2.96:Order Of Installation Of Vs2010 Prof. And Vs2010 Express kp


    Hi,
    I'm thinking of installing VS2010 and VS2010 Express on the same PC.
    Does it matter at all which one to install first?
    Thanks in advance.

    DB:2.96:Order Of Installation Of Vs2010 Prof. And Vs2010 Express kp

    The order of install will not matter, but you should install both prior to installing VS2010 SP1 from
    http://go.microsoft.com/fwlink/?LinkId=209902. If you install SP1 in between, you'll need to reapply it if you install another VS2010 RTM product after SP1 is already installed.

    Visual Studio Professional Deployment Experience Team
    http://blogs.msdn.com/heaths

  • RELEVANCY SCORE 2.94

    DB:2.94:What A Nightmare! Unable To Install Silverlight 4 Tools a7


    I have installed VS2010(win7 x64I74GB), but when install the silverlight 4 tools for VS2010, it takes a long time(1 hours above).
    and this time when I install the VS2010 Express for WindowsPhone7,but in the step: current installing:Silverlight 4 Tools for VS2010, it have run over than 8 hours, but the install program still in running, and I monitor the disk ,it ate more than 10Gb
    disk space! It's a nightmare!
    I have disabled the anti-virus software.

  • RELEVANCY SCORE 2.94

    DB:2.94:What Steps Should I Take So That I Can Install .Net Framework 4 Application On Almost All Operating Systems, On Almost All Machines. mf


    I have developed a .net framework 4 application in vs2010. Can I install it in a system with windows xp sp2. If not, what should I do so that my application can be installed on most commonly used operating systems like windows xp sp2, most common configurations,
    most of the systems?sanjay

    DB:2.94:What Steps Should I Take So That I Can Install .Net Framework 4 Application On Almost All Operating Systems, On Almost All Machines. mf

    If you Visual Studio 2010 cannot see/target .NET Framework 2.0, you must be missing some update to .NET Framework 2.0/3.0/3.5. The easiest way to correct the situation on an XP system is to run the cumulative update to .NET Framework 3.5 SP1. This update
    will detect missing updates for 2.0, 3.0 and 3.5, and install them:
    http://www.microsoft.com/download/en/details.aspx?id=25150
    As always, you should clear your %temp% directory, disable AV software and run the installer from the system administrator account.
    Your concern about using .NET Framework 2.0 with modern, 64 bit Windows is based on misinformation. Modern 64 bit editions of Windows Vista, 7, Server 2008 INCLUde .NET Framework 2.0 as part of the OS. So your application that targets .NET 2.0 will run just
    fine as a 32 bit application on 64 bit Windows.
    If you are worried about people who run 64 bit Windows XP (who, in their right mind, would be doing this?), you'll have to forget them!

  • RELEVANCY SCORE 2.94

    DB:2.94:Vs2010 Sp1 Doesnt Start Anymore After Installaware Add-In Installed 7j


    After installing InstallAware 2012 Studio full on a XP machine, Visual Studio 2010 SP1
    doesn't start anymore. The message is Unknown error.

    Tried repairing, uninstalling, re-installed VS2010, nothing worked. Tried uninstalling IA
    and re-install VS2010, no change.
    The re-install for VS2010 included also re-install of .Net Framework
    4.0 (cleaned also withdotnetfx_cleanup_tool).

    Also during VS2010 re-install, the same message Unknown error keeps showing (behind, the
    installer tries to run devenv with different parameters).

    Running VS2010 as devenv /log generates the following error (just put the lines around the
    error):

    Copying from HKEY_LOCAL_MACHINE to PkgDefManagement
    Software\Microsoft\VisualStudio\10.0
    Recalculated pkgdef configuration root
    Software\Microsoft\VisualStudio\10.0_Config_4284
    Initializing non-volatile pkgdef cache
    Copying from HKEY_LOCAL_MACHINE to PkgDefManagement
    Software\Microsoft\VisualStudio\10.0
    ERROR Error or timeout while initializing non-volatile pkgdef cache
    PkgDefManagement startup complete

    My guess is that the error is generated by the IA package for Visual Studio, as the VS2010
    worked perfectly before the IA install.
    Is there any way to be able to make VS2010 work?

    DB:2.94:Vs2010 Sp1 Doesnt Start Anymore After Installaware Add-In Installed 7j


    Hi Ciufica,

    Visual Studio is designed as open platform and could be extended in several ways. Its up to third party add-in developers to consider compatible
    with VS.

    I strongly recommend you uninstall Install Aware. If you do not know how to remove it completely, please contact the support of Install Aware:
    http://www.installaware.com/forum/viewtopic.php?f=2t=8419

    If you have any other questions, please feel free to let me know.

    Best Regards,
    Alexander Sun [MSFT]
    MSDN Community Support | Feedback to us

  • RELEVANCY SCORE 2.93

    DB:2.93:Vs2010 Keeps Saying To Install Crystal k3



    I have just ran the installation for 32-bit SAP Crystal Reports for VS2010, Closed VS2010 and reopened it and tried to create a new report and it is tellilng em to install the SAP Crystal Reports for VS 2010 again.

    What is going on?

    DB:2.93:Vs2010 Keeps Saying To Install Crystal k3


    Did you add any Cr assemblies to your Project, set the framework to 4.0 full?

    Is VS 2010 high than the Express version?

    Is CR for VS 2010 version 120? ( service pack 1 )

  • RELEVANCY SCORE 2.92

    DB:2.92:Vs2010 Ultimate Installation Of Sp1 Iso? f1


    I have multiple machines in our group that are running VS2010 x64 so I would like to download an iso of the complete service pack rather then download and install on each machine. Is the ISO available someplace? is there really a different ISO for x64 installations?
    All machines are Win 7 x64 machines.
    Thanks
    J

    DB:2.92:Vs2010 Ultimate Installation Of Sp1 Iso? f1

    Any update?
    Best Regards,Larcolais Gong[MSFT]
    MSDN Community Support | Feedback to us
    Get or Request Code Sample from Microsoft
    Please remember to mark the replies as answers if they help and unmark them if they provide no help.

  • RELEVANCY SCORE 2.92

    DB:2.92:Visual Studio 2010 Sp1 Redistributables (C++ Redist) Will Not Install On Windows Server 2003 Sp2 32-Bit X86 Machine 8d


    I need to install Visual Studio 2010 redistributables on an older Windows 2003 Server PC, so that I can verify our enhanced CWindows service,which is now built using VS2010. However the Redist will not install, instead it reports an error
    and asks if I want to send a report to Microsoft!

    I've tried upgrading the Windows Installer to V4.5, with no improvement. The machine has plenty of spare disk space. PC is running Windows 2003 Server SP2 (which is a supported OS, supposedly). This is a rack-mounted server - there are no USB devices plugged in.

    [Also unable to install .NET 4.5 on same machine - fails in a similar way:( ]

    DB:2.92:Visual Studio 2010 Sp1 Redistributables (C++ Redist) Will Not Install On Windows Server 2003 Sp2 32-Bit X86 Machine 8d

    Ok, I figured it out and fixed it :)
    The error message above gives the clue:
    [12/29/2011, 14:25:3]CoCreateInstance(__uuidof(DOMDocument30)) failed with hr=-2147221164
    [12/29/2011, 14:25:3]HRESULT 0x80040154
    DOMDocument30 suggest MSXML V3.0 (yes it's not exactly crystal clear ... but you pick these things up) and the HRESULT 0x80040154 suggests it is not registered (as pointed out by Barry, above - thanks ;)).
    Normally,we mightexpect that my earlier installation of MSXML V6.0 wouldhave included any and all required updates for V3.0 too. But, asIencountered once before, several years ago, MSXML is different. MSXML versions exist
    in parallel and are, unusually, not backwards compatible with previous versions :(.

    FIX: Install MSXML V3.0!:)
    That's it, that's all. FYI I used MSXML V3.0 sp7 from CNET (couldn't find the appropriate Microsoft download page :( ):

    http://download.cnet.com/Microsoft-XML-Parser-MSXML-3-0-Service-Pack-7-SP7/3000-7241_4-10731613.html
    Now the VC redist installer runs OK :) The .NET 4.0 installer now works too :).
    What a parlava!

  • RELEVANCY SCORE 2.91

    DB:2.91:Unable To Uninstall Vs2010 Sp1 After Vs Itself Has Been Uninstalled. z8


    Hello;
    I have uninstalled VisualStudio 2010 today (manually), and was left with two leftover entries in the Add/Remove Programs menu. One is VS2010 SP1, and the other is VS2010 Tools for Office Runtime (x64):http://i.imgur.com/ri4ZW.png
    I have not been able to remove them.
    When I run the uninstaller for SP1, I get this message: http://i.imgur.com/hfS80.png (This computer does not meet the requirements to install this software.)
    When I try to run the uninstaller for Tools for Office Runtime, it tries to reinstall, with no option to uninstall:http://i.imgur.com/WbojE.png
    I have tried the VS2010 Uninstallation utility, in both default and /full modes, with no results. Any suggestions on getting rid of these two applications?

    DB:2.91:Unable To Uninstall Vs2010 Sp1 After Vs Itself Has Been Uninstalled. z8

    For me it was looking good, however the VS2010SP1 did not disappear from the feature list. (Win7)
    After the successfull run of setup.exe /uninstall, I moved thec:\ProgramData\VS\vs10sp1\SetupCache to the temp folder, and retried to uninstall. Obviously it did not find the setup file, but also offered to remove the item from the
    list.

    So it is now removed - however no one can be sure, that some traces not left on my machine...

  • RELEVANCY SCORE 2.91

    DB:2.91:Vs2010 (Ms)Test Runtime On Tfs2012 Test Agent px


    We have developed several codeduitests with VS2010. So they are linked against e.g. Microsoft.VisualStudio.QualityTools.CodedUITestFramework.dll of version 10.0.0.0.
    Now we are migrated to TFS2012. We decided to setup new test controller/agent of version TFS2012. The server shall contain only installions really required. But with installing Test Agent for TFS2012 I get only the test runtime for VS2012 (Microsoft.VisualStudio.QualityTools.CodedUITestFramework.dll
    of version 11.0.0.0).
    What is the recommended installation to get test (and tfs) runtime? Do I have install the complete VS2010?

    DB:2.91:Vs2010 (Ms)Test Runtime On Tfs2012 Test Agent px

    Hi LukasGr,
    For this situation, you have two ways to make your projects available.
    1. Use VS2012, and upgrade your projects to match the VS version.
    2. If you want to use old version of the dll,you can insatll VS2010 on your test agent machine. When you build, set the test runer to MSTest.exe Runner(VS2010 compatible). The screenshot as below:

    Best regards,THE CONTENT IS PROVIDED AS IS WITHOUT WARRANTY OF ANY KIND, WHETHER EXPRESS OR IMPLIED
    Thanks
    MSDN Community Support

    Please remember to Mark as Answer the responses that resolved your issue. It is a common way to recognize those who have helped you, and makes it easier for other visitors to find the resolution later.

  • RELEVANCY SCORE 2.90

    DB:2.90:Is This Fine If We Install Vs2012 On Top Of Vs2010 Ultimate Version? jd


    Hi,
    We are using one server m/c in which we installed VS2010 ultimate version. And we are using that m/c for doing builds.Now another team want to install VS2012.

    Does it give any problem for our setup environment?
    Does VS2012 install fine on top of VS2010?
    Both version parallel can we install?
    Thanks and Regards,

    Hari

    click Proposed As Answer by if this post solves your problem or Vote As Helpful if a post has been useful to you Happy Programming! Hari

    DB:2.90:Is This Fine If We Install Vs2012 On Top Of Vs2010 Ultimate Version? jd

    Generally VS 2010 and VS 2012 can install side-by-side just fine. There have been some reports of issues when installing VS 2012 before VS 2010, but generally this should work.
    BTW, this assumes that the server in question is running Windows Sever 2008 R2 SP1 or later which is the minimum supported OS for VS 2012. Also, unless the server is Windows Server 2012 your installation of VS 2012 won't be able to build Windows Store apps.

  • RELEVANCY SCORE 2.89

    DB:2.89:Code First And Ria: Mapping To View cs


    Hi,
    I'm using VS2010, EF 4.3.1.0 and RIA V1.0 SP2.
    I'm trying to map two classes (DTOs) to the same db view (using different columns) but the compiler throws me a error when compiling the client side:
    Failed to get the MetadataWorkspace for the DbContext type ....
    The error occours only when compiling both the classes. If I keep only one of them both will work.

    DB:2.89:Code First And Ria: Mapping To View cs

    If you go to a web browser and attempt to call the DomainService directly you should see the actual exception EF. You can also call your DbContext directly from a test windows or console application to see the error.
    If you are unsure of the URL for the DomainService, when the context compiles correctly you can see the url in the constructor of the generated DomainContext.

  • RELEVANCY SCORE 2.89

    DB:2.89:Upgrading Sql Server 2012 To Sp2 zf


    Hi everyone,

    Now that SQL Server 2012 SP2 is out, I'm not sure of the proper install sequence I should follow in order to install this update.

    BTW I'm actually using SQL Server 2012 Developer SP1 along with Visual Studio 2010 Professional SP1 SQL Server Data Tools for VS2010. Is there any actually known compatibility problems between SQL Server 2012 SP2 with VS2010 SP1? Same
    question but with SQL Server Data Tools for VS2010?

    Here is what I actually have installed:

    SQL Server 2012 Developer SP1 CU5 CU7 CU8

    SQL Server 2012 SP1 Feature Pack
    - System CLR Types for SQL Server 2012 version 10.51.2500.0
    - SQL Server 2012 Data-Tier App Framework version 11.1.2902.0
    - SQL Server 2012 T-SQL Language Service version 11.1.3000.0
    - SQL Server Report Builder 3 for SQL Server 2012 version 11.1.3000.0
    - SQL Server 2012 Shared Management Objects version 11.1.3000.0
    - SQL Server 2012 Express LocalDB version 11.1.3401.0

    Already installed by SP1 upgrade pack:
    - SQL Server 2012 T-SQL Compiler Service version 11.1.3401.0
    - SQL Server 2012 T-SQL ScriptDom version 11.1.3000.0

    SQL Server Data Tools for Visual Studio 2010 version 10.3.31009.2
    Pre-requisites for SSDT
    version 11.1.3000.0

    1- Preparing to upgrade:
    Anything I should uninstall first?

    2- Upgrade SQL Server 2012 to SP2
    Now what I found as updates are the following:

    SQL Server 2012 SP2
    http://www.microsoft.com/fr-FR/download/details.aspx?id=43340WT.mc_id=Blog_SQL_Announce_DI
    SQL Server 2012 SP2 Features Pack
    http://www.microsoft.com/fr-FR/download/details.aspx?id=43339
    SQL Server 2012 SP2 CU1
    http://support.microsoft.com/kb/2976982/en-us

    I also found this patch:

    FIX: Data corruption occurs in clustered index when you run online index rebuild

    in SQL Server 2012 or SQL Server 2014

    http://support.microsoft.com/kb/2969896/en-us

    Any other updates I should install? Anyone listed here I should not install?

    Hope to hear from someone,

    Stéphane


    DB:2.89:Upgrading Sql Server 2012 To Sp2 zf

    Hi,
    Please chat with MS sales person on this lin. Link is for sales they would direct you to appropriate department

    https://sales.liveperson.net/hc/21661174/?cmd=filefile=visitorWantsToChatsite=21661174byhref=1SESSIONVAR!skill=NA.EN.CS.CON.PRESLS.GENERALimageUrl=https://sales.liveperson.nethttp://sales.liveperson.net/visitor/liveperson/chat-invitation/Please mark this reply as answer if it solved your issue or vote as helpful if it helped so that other forum members can benefit from it

    My Technet Wiki Article

    MVP

  • RELEVANCY SCORE 2.89

    DB:2.89:Error:Use Vs 2010 Sp1 To Compile Virtualbox 7f


    i want to compile virtualbox source code with vs2010 SP1(https://www.virtualbox.org/wiki/Windows%20build%20instructions). First i install vs2010 ultimate and then i install sp1 for vs2010.but when i try to compile virtualbox source code in vs
    command line ,an error happends:
    error: your c compiler (d:\vs2010\vc) is not 10.0 or 11.0.
    i am so curious,is the c compiler of vs2010 sp1 10.0?

    DB:2.89:Error:Use Vs 2010 Sp1 To Compile Virtualbox 7f

    Hello,
    Please create a new Visual C project in VS2010 and then compile it to check if you can get this issue.
    If no, since the error only occurs when you compile specific source code: virtualbox, I suggest that you consult your issue on VirtualBox community:
    https://www.virtualbox.org/wiki/Community for better response.
    Thanks,We are trying to better understand customer views on social support experience, so your participation in this interview project would be greatly appreciated if you have time. Thanks for helping make community forums a great place.

    Click
    HERE to participate the survey.

  • RELEVANCY SCORE 2.89

    DB:2.89:Can Not Install Sp2 Of Sharepoint 2010 71


    Dear all,
    For some issues on sharepoint server 2010 with Sp2, I want to upgrade it to SP2.
    But when I run SP2 pack, get a error and exit.
    Can you tell me how to install SP2 inforce or repaire sharepoint 2010 Server?
    Thanks a lot!

    DB:2.89:Can Not Install Sp2 Of Sharepoint 2010 71

    Aapplication close dialog windows. Then close
    Andallsharepointiconscan not work well.
    I think it seems lost some key in windows Registry.
    Can I repair SharePoint 2010 by some powershell or install parameters?
    Thanks a lot!

  • RELEVANCY SCORE 2.89

    DB:2.89:Automated Unit Tests Will Not Run On Team Build 2008 Building A Vs2010 Solution kj


    My company is planning on moving to VS2010 and .NET 4 in the next couple months, being the lead on the software configuation management team I am responsible for getting our build environment ready for the move. I believe I have taken all the steps necessary
    to do this but am currently hung up on this error:
    MSBUILD : warning : Visual Studio Team System for Software Testers or Visual Studio Team System for Software Developers is required to run tests as
    part of a Team Build. [T:\TmpBld\SCM 10_01\Dev Team Build BUILD\BuildType\TFSBuild.proj]

    Our environment looks like this:

    (Server) TFS 2008, running on Server 2003. (Server) Team Build 2008 running on Server 2008 SP2 (x86), VS2010 Ultimate, VS2010 SDK, VS2008 Team Explorer SP1, VS2008 October Power Tools
    (Client) VS2010, VS2008 SP1running on Server 2008 R2
    I am able to execute the desktop build locally on my PC with successful execution of the unit tests. When queued to the build machines I get the above error. The TfsBuild.proj file is basically the default file that is created by TFS when creating a new
    build definition.
    I am pretty much stuck here and need to figure this out for us to move on, I will not be able to tell my manager we are ready to proceed unless I get the build integration tests running.
    Thanks,
    Eric

    DB:2.89:Automated Unit Tests Will Not Run On Team Build 2008 Building A Vs2010 Solution kj

    I think I figured this out, but am not sure if this is the correct solution;
    What I ended up doing was installing the bare minimum ofVS2008 (just the test feature). So here is what I ended up installing on the build box to build a VS2010 solution using Team Build 2008:

    Team Build 2008 sp1 VS2008 sp1 (only the test feature) VS2010 Ultimate
    My builds now appear to workrunning and publishing tests.

    Eric

  • RELEVANCY SCORE 2.88

    DB:2.88:Why Block On The Step Installing Silverlight 4 Tools For Vs2010 cf


    I set up a new Windows 7 Ultimate 64-bit.VS2010 Ultrimate(zh-hans). and I want to install VS2010 express for WP7(Windows Phone Developer Tools RTW,en Date Published:10/15/2010). download from: http://www.microsoft.com/downloads/en/details.aspx?FamilyID=04704acf-a63a-4f97-952c-8b51b34b00cedisplaylang=en
    When trying to install the VS2010 Express for WP7 , it locks up on step installing Silverlight 4 Tools for VS2010. But I notice the hard disk indicator light active, oh,my god , It ate more than 10Gb disk space, and take over than 8 hours for this step installation.
    I try to uninstall and reboot, and I have downloaded full iso package and try to again, but same with above. btw, of course I have disabled the anti-virus tools. Anyone run into this situation or have any suggestions? Thanks

    DB:2.88:Why Block On The Step Installing Silverlight 4 Tools For Vs2010 cf

    If you're still having problems after these ideas and suspect ctp installs as part of the problem you could try this.

    Known Good March - April CTP Un/Install Sequence

  • RELEVANCY SCORE 2.88

    DB:2.88:Vs2010 Sdk cc


    Trying to install the SDK with the VS2010 Professional academic version already installed on the computer, I get the prerequisite error that the VS2010 needs to be installed first. Is there a difference between the regular and academic version of VS2010
    in this regard.
    Best Regards,
    Alireza Bemanian, Ph.D.

    DB:2.88:Vs2010 Sdk cc

    Hi Alireza,

    Thanks for your post.
    I cannot find a official link to download this academic version of VS2010,
    where did you download/purchase it?
    It may not support extension as well as expression versions of VS2010.Ziwei Chen [MSFT]
    MSDN Community Support | Feedback to us
    Get or Request Code Sample from Microsoft
    Please remember to mark the replies as answers if they help and unmark them if they provide no help.

  • RELEVANCY SCORE 2.88

    DB:2.88:Want Latest Compiler Installed In Vs2010 But Not Vs2005 dk



    I would like to update IVF in VS2010, but I dont want to update from IVF 11.x installed in VS2005. I am at the custom install window for IVF 12.1, and I don't see an option to keep the installation out of VS2005.

    I have old projects that use VS2005 with IVF 11.x, and I must leave them that way.

    DB:2.88:Want Latest Compiler Installed In Vs2010 But Not Vs2005 dk


    You won't have the problem once the next major version comes out later this year, as it will ignore VS2005.

  • RELEVANCY SCORE 2.88

    DB:2.88:How To Install And Use Deskband For Vs2010 f1


    Hello,
    I've found Deskband ATL object wizards for development of IE toolbar extensions (

    http://www.codeproject.com/KB/shell/ietoolbartutorial.aspx) . According to the Internetsurvey it looks like a pretty useful tool for IE toolbar development. However I've failed to install use it in the VS2010 as all install/usage
    instructionsfrom that site are intended for VC 6. Could someone explain how to install these tools to VS2010.
    May be someone knows similar free tools for VS2010
    Appreciate your response
    Thanks a lot,
    Yuri

    DB:2.88:How To Install And Use Deskband For Vs2010 f1

    Hello,

    It will meet some unknown issue when you try to migrate the VC6 project to VS2010, and this will be more difficult for that this project has its template for VC6.

    If possible, I would suggest you to try the SpicIE. It is also a useful tool for IE toolbar, and you can use it in managed codes.
    SpicIE - Simple Plug-In Creator for Internet Explorer

    I hope these information can help you to solve this problem.

    Best regards,
    JesseJesse Jiang [MSFT]
    MSDN Community Support | Feedback to us

  • RELEVANCY SCORE 2.87

    DB:2.87:How To Migrate From Vs2010 Excel 2007 Add-In To Vs2010 Excel 2010-Addin 7j


    What should i prepare for migration from VS2010 Excel 2007 add-in to VS2010
    Excel 2010-Addin? Will the project run on client Excel 2007? Any solutions or guides? I have noticed in search that it's not so simple like install-build-run.
    thank you for any help.

    DB:2.87:How To Migrate From Vs2010 Excel 2007 Add-In To Vs2010 Excel 2010-Addin 7j

    Hi Julius,
    If want apply your Excel 2007 add-in worked on excel 2010, You should not do anything, because you install excel 200 add-in, the add-in will work for excel 2010;
    If you want to know how migration from VS2010 Excel 2007 add-in to VS 2010 Excel 2010 add-in, you only should replaceMicrosoft.Office.Interop.Excel.dll 12.00 withMicrosoft.Office.Interop.Excel.dll 14.00 and Office.dll 12.00 with Office.dll
    14.00, If you complete the replacement, run your add-in project, you can see the project startup with Excel 2010

    Thanks.If my post is helpful,please help to vote as helpful, if my post solve your question, please help to make it as answer.

  • RELEVANCY SCORE 2.87

    DB:2.87:What Happened To Visual Studio Express For Windows Phone? jm


    The RTM install for Windows Phone no londer installs the VS2010 Express Version for Windows Phone?
    Will there be an Expess Version? I find the Full Version of VS2010 to be unacceptably slow and bloated!
    Also, with the new install in VS2010 there are no new tools in the toolbox (panarama, pivot)?
    The app I've been polishing for a month, on longer works properly with this new RTM install!nhd

    DB:2.87:What Happened To Visual Studio Express For Windows Phone? jm


    The installeris buggy anddoesn't create the application icons.
    if you look in the folder: C:\Program Files (x86)\Microsoft Visual Studio 10.0\Common7\IDE\
    You will find VPDExpress.exe (this the exe for Visual Studio 2010 Express for Windows Phone)
    You will have to manually create the icon shortcut

  • RELEVANCY SCORE 2.86

    DB:2.86:Thread: Sp2 Install Error Unresolved Dependencies j8


    Hi,

    i am not able to upgrade to SP2 like described in the OES 2 SP2:

    Installation Guide. I am getting a lot of unresolved dependencies:

    SV215:~ # rug up -t patch -g recommended rug ping -a

    Abhängigkeiten werden aufgelöst...

    FEHLER: Fehler bei Auflösung der Abhängigkeiten:

    Unresolved dependencies:

    Installing patch:oes2sp2o-OES2SP2-6280-0.noarch[OES2-SP2-Online]

    Installing patch:product-oes2-sp2-0-0.noarch[OES2-SP2-Online]

    script:product-oes2-sp2-script.sh-0-0.noarch[OES2-SP2-Online] provides

    product-oes2-sp2-script.sh == 0-0, but it is uninstallable. Try

    installing it on its own for more details.

    There are no installable providers of product-oes2-sp2-script.sh == 0-0

    for patch:product-oes2-sp2-0-0.noarch[OES2-SP2-Online]

    atom:novell-oes-install-1.6.0-33.i586[OES2-SP2-Online] needed by

    patch:oes2sp2o-OES2SP2-6280-0.noarch[OES2-SP2-Online]

    Installing atom:novell-oes-install-1.6.0-33.i586[OES2-SP2-Online]

    atom:adminfs-kmp-bigsmp-1.1.75_2.6.16.60_0.54.5-0.5.i586[OES2-SP2-Online]

    needed by patch:oes2sp2o-OES2SP2-6280-0.noarch[OES2-SP2-Online]

    Installing atom:adminfs-kmp-bigsmp-1.1.75_2.6.16.60_0.54.5-0.5.i586[OES2-

    SP2-Online]

    atom:novell-cluster-services-kmp-

    bigsmp-1.8.7.580_2.6.16.60_0.54.5-0.5.i586[OES2-SP2-Online] needed by

    patch:oes2sp2o-OES2SP2-6280-0.noarch[OES2-SP2-Online]

    Installing atom:novell-cluster-services-kmp-

    bigsmp-1.8.7.580_2.6.16.60_0.54.5-0.5.i586[OES2-SP2-Online]

    atom:novell-nwmpk-kmp-bigsmp-1.2.2835_2.6.16.60_0.54.5-0.5.i586[OES2-SP2-

    Online] needed by patch:oes2sp2o-OES2SP2-6280-0.noarch[OES2-SP2-Online]

    Installing atom:novell-nwmpk-kmp-bigsmp-1.2.2835_2.6.16.60_0.54.5-0.5.i586

    [OES2-SP2-Online]

    atom:nss-kmp-bigsmp-4.12.2835_2.6.16.60_0.54.5-0.5.i586[OES2-SP2-Online]

    needed by patch:oes2sp2o-OES2SP2-6280-0.noarch[OES2-SP2-Online]

    Installing atom:nss-kmp-bigsmp-4.12.2835_2.6.16.60_0.54.5-0.5.i586[OES2-

    SP2-Online]

    atom:novell-zapi-kmp-bigsmp-1.2.2835_2.6.16.60_0.54.5-0.5.i586[OES2-SP2-

    Online] needed by patch:oes2sp2o-OES2SP2-6280-0.noarch[OES2-SP2-Online]

    Installing atom:novell-zapi-kmp-bigsmp-1.2.2835_2.6.16.60_0.54.5-0.5.i586

    [OES2-SP2-Online]

    yast2-firstboot-2.13.10-0.2.3.noarch[SUSE Linux Enterprise Server 10 SP2]

    needed by patch:product-oes2-sp2-0-0.noarch[OES2-SP2-Online]

    ruby-devel-1.8.6.p369-0.5.i586[OES2-SP2-Pool] needed by patch:product-

    oes2-sp2-0-0.noarch[OES2-SP2-Online]

    message:product-oes2-sp2-message-0-0.noarch[OES2-SP2-Online] needed by

    patch:product-oes2-sp2-0-0.noarch[OES2-SP2-Online]

    Installing message:product-oes2-sp2-message-0-0.noarch[OES2-SP2-Online]

    ruby-1.8.6.p369-0.5.i586[OES2-SP2-Pool] needed by patch:product-oes2-

    sp2-0-0.noarch[OES2-SP2-Online]

    glibc-dceext-2.4-31.64.2.i586[OES2-SP2-Pool] needed by patch:product-oes2-

    sp2-0-0.noarch[OES2-SP2-Online]

    fuse-2.7.2-15.4.i586[OES2-SP2-Pool] needed by patch:product-oes2-

    sp2-0-0.noarch[OES2-SP2-Online]

    yast2-novell-common-2.13.8-121.noarch[OES2-SP2-Online] needed by

    patch:product-oes2-sp2-0-0.noarch[OES2-SP2-Online]

    novell-zapi-kmp-bigsmp-1.2.2835_2.6.16.60_0.54.5-0.5.i586[OES2-SP2-

    Online] provides novell-zapi-kmp-bigsmp == 1.2.2835_2.6.16.60_0.54.5-0.5,

    but it is uninstallable. Try installing it on its own for more details.

    There are no installable providers of novell-zapi-kmp-bigsmp =

    1.2.2835_2.6.16.60_0.54.5-0.5 for atom:novell-zapi-kmp-

    bigsmp-1.2.2835_2.6.16.60_0.54.5-0.5.i586[OES2-SP2-Online]

    nss-kmp-bigsmp-4.12.2835_2.6.16.60_0.54.5-0.5.i586[OES2-SP2-Online]

    provides nss-kmp-bigsmp == 4.12.2835_2.6.16.60_0.54.5-0.5, but it is

    uninstallable. Try installing it on its own for more details.

    There are no installable providers of nss-kmp-bigsmp =

    4.12.2835_2.6.16.60_0.54.5-0.5 for atom:nss-kmp-

    bigsmp-4.12.2835_2.6.16.60_0.54.5-0.5.i586[OES2-SP2-Online]

    novell-nwmpk-kmp-bigsmp-1.2.2835_2.6.16.60_0.54.5-0.5.i586[OES2-SP2-

    Online] provides novell-nwmpk-kmp-bigsmp ==

    1.2.2835_2.6.16.60_0.54.5-0.5, but it is uninstallable. Try installing

    it on its own for more details.

    There are no installable providers of novell-nwmpk-kmp-bigsmp =

    1.2.2835_2.6.16.60_0.54.5-0.5 for atom:novell-nwmpk-kmp-

    bigsmp-1.2.2835_2.6.16.60_0.54.5-0.5.i586[OES2-SP2-Online]

    novell-cluster-services-kmp-bigsmp-1.8.7.580_2.6.16.60_0.54.5-0.5.i586

    [OES2-SP2-Online] provides novell-cluster-services-kmp-bigsmp ==

    1.8.7.580_2.6.16.60_0.54.5-0.5, but it is uninstallable. Try installing

    it on its own for more details.

    There are no installable providers of novell-cluster-services-kmp-bigsmp

    = 1.8.7.580_2.6.16.60_0.54.5-0.5 for atom:novell-cluster-services-kmp-

    bigsmp-1.8.7.580_2.6.16.60_0.54.5-0.5.i586[OES2-SP2-Online]

    adminfs-kmp-bigsmp-1.1.75_2.6.16.60_0.54.5-0.5.i586[OES2-SP2-Online]

    provides adminfs-kmp-bigsmp == 1.1.75_2.6.16.60_0.54.5-0.5, but it is

    uninstallable. Try installing it on its own for more details.

    There are no installable providers of adminfs-kmp-bigsmp =

    1.1.75_2.6.16.60_0.54.5-0.5 for atom:adminfs-kmp-

    bigsmp-1.1.75_2.6.16.60_0.54.5-0.5.i586[OES2-SP2-Online]

    novell-oes-install-1.6.0-33.i586[OES2-SP2-Online] needed by atom:novell-

    oes-install-1.6.0-33.i586[OES2-SP2-Online]

    Updating novell-oes-install-1.6.0-30.i586[System packages] to novell-oes-

    install-1.6.0-33.i586[OES2-SP2-Online]

    patch:oes2sp2o-OES2SP2-6280-0.noarch[OES2-SP2-Online] needed by

    message:product-oes2-sp2-message-0-0.noarch[OES2-SP2-Online]

    Establishing atom:novell-oes-install-1.6.0-33.i586[OES2-SP2-Online]

    novell-novfs-kmp-xenpae-3.0.1_2.6.16.60_0.54.5-0.8.i586[OES2-SP2-Online]

    provides novell-novfs-kmp == 3.0.1_2.6.16.60_0.54.5, but it is

    uninstallable. Try installing it on its own for more details.

    There are no installable providers of novell-novfs-kmp = 2.0 for novell-

    oes-install-1.6.0-33.i586[OES2-SP2-Online]

    Does anybody have an idea?

    Thank you

    Regards

    Andreas

    DB:2.86:Thread: Sp2 Install Error Unresolved Dependencies j8

    On 30/11/2009 11:49, Andreas Ebert wrote:

    What does distribution-name mean in grep distribution-name /var/lib/zypp/db/products/*\'? That is not clear for me... (sorry)....

    Sorry but I\'ve been off-line for the past 10 days.

    distribution-name is the text to search for in all the files within

    the /var/lib/zypp/db/products directory, so enter the command as below

    (ie. cut and paste into an SSH session). You need to be the root user.

    grep distribution-name /var/lib/zypp/db/products/*

    HTH.

    -' + '-

    Simon

    Novell Knowledge Partner (NKP)

    -' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-

    Do you work with Novell technologies at a university, college or school?

    If so, your campus could benefit from joining the Novell Technology

    Transfer Partners (TTP) group. See www.novell.com/ttp for more details.

    -' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-' + '-

  • RELEVANCY SCORE 2.85

    DB:2.85:Vs2010 Application Ask For .Net 4 On Xp Sp2? mf


    i have createdapplicationwith vs2010 and after i finished that application i set the target framework as 3.5 in application property and created click once setup from it but when i try to install that setup it asked for .net 4 on client machine.
    .net3.5 was installed on that machine. i have no idea why is this happening?i have set .net 3.5 as a target framework many times but it is not working.gow do isolvethis problem.my client can not install .net 4becausehe is running on
    xp sp2.

    DB:2.85:Vs2010 Application Ask For .Net 4 On Xp Sp2? mf

    i have createdapplicationwith vs2010 and after i finished that application i set the target framework as 3.5 in application property and created click once setup from it but when i try to install that setup it asked for .net 4 on client machine.
    .net3.5 was installed on that machine. i have no idea why is this happening?i have set .net 3.5 as a target framework many times but it is not working.gow do isolvethis problem.my client can not install .net 4becausehe is running on
    xp sp2.

  • RELEVANCY SCORE 2.84

    DB:2.84:After Vs11 Installation, Vs2010 Cant Start Debugging The Sharepoint 2010 Server. 1c



    Hi all,

    Recently I installed VS11, after that VS2010 cannot start debugging the Sharepoint 2010 server (developer install on Windows 7).

    I'm getting following error when I starting debugging:

    Unable to start debugging on the web server. The debugger is not properly installed. Cannot debug the requested type of code. Run setup to install or repair the debugger. Click Help for more information.

    I've uninstalled VS11.

    Repairing and reinstalling VS2010 not help.

    Does anybody know how to fix debug on my VS2010?

    DB:2.84:After Vs11 Installation, Vs2010 Cant Start Debugging The Sharepoint 2010 Server. 1c

    I (still) have a similar problem.
    However, in trying to fix the issue I'm having, I found and directly ran this file:
    C:\Program Files (x86)\Microsoft Visual Studio 11.0\Common7\IDE\Remote Debugger\x64\msvsmon.exe
    When I first ran it, it complained that something was not installed correctly, and proceeded to fix it. On subsequent runs of that application (the Remote Debugging Monitor), it starts right up without any error messages.
    Not sure if that might help you!
    I my case, it did not help.

  • RELEVANCY SCORE 2.84

    DB:2.84:Hp Deskjet 1510 Driver Xp Sp2 z7



    I am installing a HP deskjet 1510 to my computer, Window XP SP2,

    I used the driver in CD but cannot install probably.

    Is it because of SP2? Is there any driver for Window XP SP2?

    Thanks a lot!

    DB:2.84:Hp Deskjet 1510 Driver Xp Sp2 z7


    Hi,

    I got some problems with installing the deskjet 1510 on my Windows XP, too. During the setup an error message occurs saying there is a problem with my Windows version.

    Is SP 3 required on all Windows XP versions? I got Windowsprofessional x64 with SP 2 and on the linked Windows website it says there is no SP 3 update for 64-bit versions.

    Is there anything I can do to install the printer?

    Thanks in advance!

  • RELEVANCY SCORE 2.84

    DB:2.84:Licensing Question For Tfs And Vs2010 dj


    I see that the retail version of TFS allows for up to five connections. My assumption is that we would not need to install anything else on the client machine other than VS2010 Pro and the user would be able to connect to the TFS server. In the
    VSS days, we needed to install VSS on the client machine and I wanted to double check to see how this works with TFS.
    We have a small team and the choice seems to be to buy VS2010 Pro with MSDN for the developers or by individual seats of VS2010 and one retail copy of TFS.
    Thanks.

    DB:2.84:Licensing Question For Tfs And Vs2010 dj

    Hello,
    You could also download it from here: http://www.microsoft.com/downloads/en/details.aspx?displaylang=enFamilyID=fe4f9904-0480-4c9d-a264-02fedd78ab38
    Thanks.

    Please remember to mark the replies as answers if they help and unmark them if they provide no help

  • RELEVANCY SCORE 2.83

    DB:2.83:Is Blend 4 Compulsory In Vs2010? cj


    Is Blend 4 compulsory to install in Vs2010? Or all the features of blend 4 are included in Vs2010?

    DB:2.83:Is Blend 4 Compulsory In Vs2010? cj

    Hi,
    Both Blend 4 and VS2010 are tools for silverlight, and Blend is not compulsory to install in VS2010.
    Please check this link:
    http://msdn.microsoft.com/en-us/library/cc838244%28v=VS.95%29.aspx
    Hope to help you.

    Regards

  • RELEVANCY SCORE 2.82

    DB:2.82:Compatibility Of Sdk With Vs2010 Sp1 1c


    Hi,
    Yesterday, I have installed VS2010 SP1.
    1. Does Visual Studio SDK work with VS2010 SP1?
    2. Should do I install VS2010 SDK SP1?
    2-1. If so, should do I uninstall VS SDK before installing it?
    2-2. If the SDK SP1 is installed on top of existing VS SDK installation, is there any problem?
    ThanksSimpleIsBest.Net

    DB:2.82:Compatibility Of Sdk With Vs2010 Sp1 1c

    Thanks Carlos.
    Currently, there is no problem with the two SDKs, though I did not write a serious VS package yet.
    If any problem with the two SDKs is found, I will let you know.
    Have a nice code~~~ :)SimpleIsBest.Net

  • RELEVANCY SCORE 2.82

    DB:2.82:Vs2010 And Vs2008 On Same Pc? (Sql Server Problems) j1


    Good day,

    I installed VS2010 on a PC which already has VS2008 on it. The install went fine, and everything seemed to be working, except for the SQL Server part.

    I can no longer open my SQL Server Express 2005 database files under the Server Explorer of VS2008, because of a SQL Server version mismatch. As I understand,
    the SQL Server from VS2010 changed the file structure of the 2008 MDF files, which is causing this error.

    Just two questions:

    1) What must I do to have both versions running concurrently without causing these problems?
    2) When I installed VS2010, what did I have to do differently to make sure these problems do not occur?

    Thank you

    DB:2.82:Vs2010 And Vs2008 On Same Pc? (Sql Server Problems) j1

    Nice to see your response, Ken.
    It looks that SP1 for VS2008 is not applied. Please apply the SP1 for it first:

    http://www.microsoft.com/downloads/en/details.aspx?FamilyId=FBEE1648-7106-44A7-9649-6D9F6D58056Edisplaylang=en.
    And SQL Server 2005 also need service pack:
    http://support.microsoft.com/kb/913089.
    By the way, what is your Windows version, and if the problem persist, please let me know.
    Thanks.

    Figo Fei

    MSDN Subscriber Support
    in Forum

    If you have any feedback on our support, please contact
    msdnmg@microsoft.com

    Please remember to mark the replies as answers if they help and unmark them if they provide no help.

  • RELEVANCY SCORE 2.82

    DB:2.82:How To Install Vs 2010 Msdn Independently 79


    Hi,
    I installed VS 2010 and atlast installation promt me for msdn installation.But I didn't install MSDN at that time alongwith installation of VS2010.
    Now I want to install vs2010 msdn. When I run the disk again it doen not show me the msdn install option.
    How can I install VS 2010 msdn only?
    Cheers,
    Sejal

  • RELEVANCY SCORE 2.81

    DB:2.81:Do I Want To Use Sql 2008 Sp2 Or Sql 2008 R2 Client Tools To Develop Reports For Sql 2008 (Not R2) mm


    Hi,
    My situation is this: my company has a mixture of SQL 2005 and some SQL 2008 servers, but no immediate plans for SQL 2008 R2 servers. We are starting to use VS2010 instead of VS2008 for C# development. I need to develop RDLC in Visual Studio
    and RDL to deploy on RS on both 2005 and 2008.
    I have SQL 2005 SP3 and SQL 2008 SP2 database engine report services installed locally to support developing on both environments. I *prefer* to develop in VS2010, so I think want I want to do is --- Install the SQL 2008 R2 client tools and use
    those to develop reports against the SQL 2008 SP2 database.
    Does that seem like the best idea? What's the latest greatest version of client tool development - SQL 2008 R2 or SQL 2008 SP2? Can I use SQL 2008 R2 client tools to get the best experience for working with SQL 2008 SP2 servers?
    Thanks!

    DB:2.81:Do I Want To Use Sql 2008 Sp2 Or Sql 2008 R2 Client Tools To Develop Reports For Sql 2008 (Not R2) mm

    I went ahead and installed the SQL 2008 R2, since I figured Report Builder 3.0 is better than Report Builder 2.0 SP2, even though it's not as new (in terms of release date).
    I didn't realize that even SQL 2008 R2 BIDS is hosted in VS2008. I thought it was hosted in VS2010. Too damn many versions.

  • RELEVANCY SCORE 2.81

    DB:2.81:Silverlight 4 Tools For Rc Will Not Install ap


    I installed a fresh copy of VS2010 RC....removed all the old Silverlight...tried installing Silverlight 4 Tools RC...and the installation just sits there....it is obviously in an infinite loop.
    I have Windows 7, 64-bit, latest service packs.....VS2010 RC worked perfectly with Silverlight 3 SDK/Tools.

    DB:2.81:Silverlight 4 Tools For Rc Will Not Install ap

    Worked OK on another Windows 7 Computer...very stumped.

  • RELEVANCY SCORE 2.81

    DB:2.81:Visual Studio 2010 Sp1 With Compatibility Gdr 2012 On Winxp 1c


    We're about to migrate our TFS 2010 to TFS 2012. We'de like to make sure that
    Compatibility GDR 2012 for VS2010 SP1 is indeed supported on
    winXP, to thus enable to continue developing in VS2010 SP1 on winXP with compatibility to connect and work with TFS 2012. Can u please approve ?
    Reaon for this request : TFS MSSCCI 2012 on its download page is specified to support Win XP (at least XP SP2), but microsoft already noted in other posts that this is a typo error. We at least wish to be able to continue utilizing TFS 2012 from within VS2010
    shell SP1 on winXP, since some of our develop effort requires still to be done on winXP.

  • RELEVANCY SCORE 2.81

    DB:2.81:Problems Installing Vs2010 Sp1 pp


    Hi,
    I am having all kinds of problems wit my VS2010. I uninstalled everything and reinstalled from scratch (MSDN Ultimate). When I try to install VS2010 SP1 I am having a problem with F#. It says Insert the 'Microsoft Visual F# Runtime' disk and click ok.
    Disk? When I click on the Browse button the dialog shows it's looking for FSharpRedist2.0.msi. I found this file where VS2010 installed from and copied to a dir and selected it. I click OK and it says Accessing the feature but doesn't seem to accept this
    msi. Please help. Am I doing something wrong?
    This machine is running WinXP SP3.
    My first several attempts to reinstall were using the asp.net website. They failed installing the SP1 Core.
    My most recent attempts are with the MSDN VS2010 SP1 disc.
    I have been at this for 2 days now. Try install, rollback, try again, rollback.
    I'm not sure what to do at this point. If I have to repave my machine it needs to be sent back to corporate where they do it - gone for a week. Any ideas would be surely appreciated. I thought I had uninstalled VS2010 and SP1 and then tried reinstalling
    and SP1 still fails.
    thanks!
    Bill44077

    William Campbell

    DB:2.81:Problems Installing Vs2010 Sp1 pp

    Cheers. Glad to hear it helps.
    Welcome to back if you have any question later.
    Thanks,Larcolais Gong[MSFT]
    MSDN Community Support | Feedback to us
    Get or Request Code Sample from Microsoft
    Please remember to mark the replies as answers if they help and unmark them if they provide no help.

  • RELEVANCY SCORE 2.81

    DB:2.81:How To Make Wdk8 Beta Work With Vs2010 j9


    As the title mentioned, I have to make the WDK8 beta work with VS2010 instead of VS11, and the issue isneither VS2010 or WDK8 will install the required PlatformToolsets for building drivers using MSBuild. I knew there's no VS2010 addon for the WDK8
    beta. HoweverI think it's still officially supported to build WDK8 drivers with VS2010. So, how can I do this?

    DB:2.81:How To Make Wdk8 Beta Work With Vs2010 j9

    After reading Donald Doron's posts and doing some experiments last night, I found that there's no way to make WDK8 work with VS2010 unless Microsoft ships a VS2010 addon for WDK8 with the missing PlatformToolsets defined in WDK8 and the compatible
    compiler.
    - MSBuild complained the missing PlatformToolsets defined in WDK8 using a converted .vcxproj file with nmake2msbuild or a manually composed one, so I hacked these .props .targets filesand copied them to the right locations, and
    then
    - MSBuild tried tofind cl.exe at wdk8root\bin\arch\arch if you're not using VS11, and it's definitely not there since Microsoft has decided not toship the new compiler and build environment with Windows SDK8
    anymore, so I modified the condition to call VS2010's compiler and want to see what would happen
    - MSBuild emitted this warning and stopped working (unknown command-line option '/kernel'), and this is just Donald has pointed out in his post that each WDK needs a dedicated compiler to work with it.
    As such, no further effortsare worth tobe doneanymore.

  • RELEVANCY SCORE 2.81

    DB:2.81:Installing Vs2012 9x


    When I installed VS2010 I had to install Silverlight5_Tools, Silverlighht4_Tools, and others.
    But, I think that I don't have to install them for VS2012. They are supposed to come embedded in the 2012 version of VS. Am I right?

    Believe you can do it, and you will!!

    DB:2.81:Installing Vs2012 9x

    hi.. as per my knowledge, silverlight is part of Visual Studio 2012 and there is no need to install it separately.

    Regards,
    Vinod Shalgar
    Please remember to mark the replies as answers if they help you.

  • RELEVANCY SCORE 2.81

    DB:2.81:Vs2010 Doesn't Show Odp.Net As A Data Provider After Odac112030 Install 8s


    I had an existing ODAC installation in a Oracle_OraClient11g_home2 that allowed me successfully to connect to the database with my Autodesk Software (TB).

    I installed VS2010 and then ODAC112030 for the Visual Studio Tools. I went with the OUI recommendation in creating a new Client Home (Oracle_OraClient11g_home3). I Started VS2010 to see if it registered the new ODAC installation. NO!! No ODP.NET Data Provider was listed in the Add Data Connection Wzard. ODAC VS2010 Documentation was also not succesfully linked.

    Can anyone tell me whats wrong with my installation?

    Would be Much appreciated, as I can't even start to use the Tools when the server explorer can't make a connection. I assume the direct referencing of the Oracle Client Assembly might workto create a connection in code, but haven't tried that yet. I was looking to see Oracle Users in the server explorer.

  • RELEVANCY SCORE 2.80

    DB:2.80:Vs Licensing Issue dz


    Hi,
    Firstly, apologies if this is the wrong place for this question - if so, I'd appreciate a pointer to the right place to ask. Anyway, I'm in a small IT department where we have three people with licenses for VS2010 Ultimate with TFS. We have a consultant
    coming in to the office to assist with a projectand hehasa VS2010 TFS license provided by his employer. For security reasons, he cannot connect his laptop to our domain - would we be OK to install a copy of VS2010 on a PC here for him provided
    he doesn't use his other copy at the same time? the software he works on will go into production at a later date.
    Sorry if this is a dumb question - I can't find a straightforward answer on the VS2010 licensing pages of the main MS site.
    TIA,
    Tony.

    DB:2.80:Vs Licensing Issue dz

    I don't see any reason the consultant couldn't use VS2010 on your PC. Here is what Microsoft's Product Use Rights says about the Developer Tools licensing model, which includes all versions of Visual Studio:
    Installation and Use Rights

    Assigning the License to a User
    Before you use the software under a license, you must assign that license to one user. That user is the “licensed user” (SeeUniversalLicenseTerms,Definitions)
    for that particular license. You may assign other licenses to other users.

    Licensed User
    Your licensed users may install and use the software on any number of devices to design, develop, test and demonstrate your programs. You may not use the software in a production
    environment.
    Repeating the obvious, the license goes with the user and it makes no difference how many devices it is installed on. It is not restricted to two devices, and there's nothing to stop the user from using several copies simultaneously. In fact that could be
    a common scenario in some development environments. Microsoft also doesn't insist that specific instances are assigned to specific users, that is the developer does not need to use his media or his PC. It's a user license. He, the developer, is assigned the
    license and as long as he has a license for the same or an earlier version (e.g., he's licensed for VS 2010 and he's using VS2010 or earlier), he can use any copy of the licensed product on any device.

    Paul DeGroot Principal Consultant Pica Communications Solving the Microsoft Licensing Puzzle

  • RELEVANCY SCORE 2.80

    DB:2.80:Packet Data Crc Failed In Vs2010ultimtrial.Iso x3


    I have download trial version of VS2010 from Microsoft download centerhttp://www.microsoft.com/en-us/download/details.aspx?id=12187but when I installing it then it gives
    an error that (PACKET DATA CRC FAILED IN VS2010 ULTIMTRIAL.ISO).

    I am install VS2010 Ultimate on Server 2008 with SP2.
    Please tell what should I do to solve this problem.

    Thanks Regards
    Tarpan

    DB:2.80:Packet Data Crc Failed In Vs2010ultimtrial.Iso x3

    Hi Tarpan,
    The error means corrupt ISO file. You need to download it again and check the hash valueof it.
    Thanks,Barry Wang [MSFT]
    MSDN Community Support | Feedback to us

  • RELEVANCY SCORE 2.80

    DB:2.80:Install Of Vs2010 Utimate mx


    I have an extracted version of VS2010 Utimate on my harddrive. I am running Windows 7. When I execute setup.exe from Explorer as administrator, the UI appears to install VS2010. When I select this option, the install does not start at
    all. Task Manager tells me that it is running but no message appears.

    DB:2.80:Install Of Vs2010 Utimate mx

    Hi AmericanGiant,

    Thank you for your post.

    Based on your description, it looks like that you downloaded the ISO installer from the website and extracted it for the installation, right?

    If yes, could you please try to use other web browser or
    some download manager softwareto download it again?

    Please make sure, to disable the Anti-Virus software during installation

    For the ISO image,pleaseextract the ISO image, to your local computer,that you have just created using something like WinZip and run the installation from the harddrive/harddisk.

    When you try installing VS2010, please runthe installerwithadministrator privileges
    - Right-click the installer Run as Administrator.

    Hope this helps!

    Best regards,
    Yichun ChenPlease remember to mark the replies as answers if they help and unmark them if they provide no help.

    Welcome to the All-In-One Code Framework! If you have any feedback, please tell us.

  • RELEVANCY SCORE 2.80

    DB:2.80:Vs2010 Setup Temp Folder p1


    Hello
    When installing VS2010 I noticed that the installer stores files into the temp folder in the user profile.
    Unfortunately the configuration of my machine was set by my company and it deletes everything in the temp folder when the machine reboots.
    This means that when the VS2010 installer performs the reboots during the install process, it cannot resume again as the setup.exe which was in the temp folder has been deleted.
    Is there an easy way to make the VS2010 installer use a different location for its temporary files?
    Thanks

    DB:2.80:Vs2010 Setup Temp Folder p1

    Exact same question here.
    The moderator seems unaware of the fact the Visual Studio uses some sort of algoritme to decide on the location of temp installation files. If there are more than one volume on a machine this seems reasonable. However some of the volumes might be a bad choice
    because they are 1) slow, 2) not writeable, 3) have other restriction as mentioned by Emoticon

    So the question should be:
    Is there a way to instruct Visual Studio setup a specific volume to use for temporary storage. If yes, tell is the way!

    JK

  • RELEVANCY SCORE 2.79

    DB:2.79:Cannot Install Sp2 For Vista For The Life Of Me z9


    no details except it states 1 update could not be installed and itz ALWAYZ SP2...hav SP1...thankz folkz

    IE7

    DB:2.79:Cannot Install Sp2 For Vista For The Life Of Me z9

    Hi,

    Welcome to the Microsoft Community. As per the description you are unable to install service pack 2. Provide the following information:

    · Do you get any error message?
    · Are you able to install other updates (KB number) successfully?

    I will help you with this issue. I would suggest you to follow these methods.

    Method 1: Disable the
    security software temporarily.

    Note: Antivirus software can help protect your computer against virus and other security threats. In most cases, you should not disable your antivirus software. If you do have to temporarily disable it
    to install other software, you should re-enable it as soon as you're done. If you are connected to the Internet or a network during the time your antivirus software is disabled, your computer is vulnerable to attacks.

    Method 2: You can install the update (KB number) manually by downloading from Microsoft download center.

    http://www.microsoft.com/en-us/download/details.aspx?id=16468

    Method 3: Follow the steps from the article.

    How do I reset Windows Update components?

    You cannot install some updates or programs
    (Applies to Windows Vista)

    Note: You need to take the backup of the data before performing any windows installation.

    Refer these articles for more information:

    Learn how to install Windows Vista Service Pack 2 (SP2)

    How to obtain the latest Windows Vista service pack

    Hope this helps. Let us know if you need further assistance with Windows related issues. We will be happy to help.

  • RELEVANCY SCORE 2.79

    DB:2.79:Sccm 2007 R2 And Vs2010 - Going Over Old Ground kk


    Its one of those things, you stare at it for days and days, try combinations of everything, and nothing works.

    Im trying to deploy VS2010 to Win 7 x86
    Ive read all the posts, but im getting something different.

    I seem to be struggling with the prereq's
    I install DOTnet4 and let it restart, which is fine
    When the TS for install vs2010, It then goes on to install the VC runtime environments 9 and 10, this is where it stops
    Should the runtime environments require a restart too?

    My basic task sequence is
    Install dotNET4 and allow it to restart - dotnetfx40_full_x86.exe /q
    Install VS2010 - setup\setup.exe /unattendfile
    \\server\share\vs2010.ini( i created the unattend exactly the same as this with /createblalbla
    \\server\share\vs2010.ini)

    All im really after is a short task sequence ..
    Do i install all of prereqs individually? .. so dotnet4, vc9, vc10 and then reboot, and install vs2010? ..
    im getting a headache ..

    Ive tried a number of combination of switches and commandline arguments for both dotnet and vs2010

    Ive read all of these and apart from the annoying lack of quality control on certain pages, ive had no luck, and im getting a ton of errors, whichI resolve only to get more
    http://msdn.microsoft.com/en-us/library/ee225239.aspx
    http://www.edugeek.net/forums/windows/61036-visual-studio-2010-sccm.html

    DB:2.79:Sccm 2007 R2 And Vs2010 - Going Over Old Ground kk

    hi,
    there is a dedicated section in msdn to install visual studio with sccm, check it:
    http://msdn.microsoft.com/en-us/library/ee225239.aspx

    Julien

  • RELEVANCY SCORE 2.79

    DB:2.79:Does The Tools Integrate With An Existing Vs2010 Installation z3


    In other words, if I download the development tools, will they install the Express edition of VS2010, which I really do not need, or are they smart enough to integrate with my existing VS2010 installation? I know that this is probably answered somewhere
    in these fora, but since there is no reasonable way to actually search these fora, which is astonishing, and whoever is product manager for the App Hub should be fired for STAGGERING incompetence, I am going to have to ask it (probably again).

    DB:2.79:Does The Tools Integrate With An Existing Vs2010 Installation z3


    Are you looking under 'Visual C#' node in the installed templates. Is the language of WP7 tools installed and VS 2010 is same? Was there any installation error? In the 'Add/Remove programs' can you see the entry for 'Windows Phone 7 Add-in for Visual Studio 2010'?
    What is the version of Visual Studio installed onto your machine?

  • RELEVANCY SCORE 2.79

    DB:2.79:Thread: Reporting Re-Install For Sp2 ?? cd


    According to the readme/whats\'new...

    ( which I read afterwards...off course )

    IT states;

    1.Download the ZENworks 10 Configuration Management SP2 ZENworks

    Reporting Server installation ISO image from the Novell Web site

    Well,, there isn\'t any and yes, the current install of reporting have

    ceased to work. But,, since there isn\'t any sp2 reporting/download,,

    am I supposed to re-install the old one ?

  • RELEVANCY SCORE 2.79

    DB:2.79:Vs2010 Rc Vs Vs2010 Retail Solution/Project Files 3k


    Are the project files between the RC and final VS2010 compatible? Is the final/retail version going to prompt us to upgrade them, which would then prevent anyone still using the RC from opening the project?
    Several developers have been using VS2010 RC on a new project. Some of us have MSDN subscriptions, some do not. Obviously, those of us that do could install the final VS2010 immediately. We have started a purchase req on our end for the others, but that will take some time to go through.
    Thanks

    PS: Wasn't sure this was REALLY the ideal forum for this, but could not locate a Visual Studio forum that seemed appropriate for generic project/solution topics.

    DB:2.79:Vs2010 Rc Vs Vs2010 Retail Solution/Project Files 3k

    No the versions are the same. There will be no upgrade prompt. Just be aware that the RC will expire soon so they'll want to get the final version ASAP.
    Michael Taylor - 4/13/2010http://msmvps.com/blogs/p3net

  • RELEVANCY SCORE 2.78

    DB:2.78:Install Sql Server 2012 Developer Or Wait For Sp2? kp


    Hi everyone,
    I just received my copy of SQL Server 2012 Developer Edition I ordered. As usual, before installing, I searched the web for any hint or other stuff on the subject.
    I first found that SP1 was already available. Honestly I prefer installing using the last version available instead of upgrading. I found the SP1 install package using the following web address:

    http://www.microsoft.com/fr-ca/download/details.aspx?id=35575
    Is this the right install package to use?
    Now, still reading everything I could find on that SP1, I found stories about major issues with SP1.

    Two examples I remember:

    http://connect.microsoft.com/SQLServer/feedback/details/770630http://support.microsoft.com/kb/2793634/en-us?wa=wsignin1.0
    Two others (not specifically related to SP1):

    http://social.msdn.microsoft.com/Forums/en-US/sqlsetupandupgrade/thread/a0da3372-ab3d-4af0-b4c4-0d47163e0e03/http://www.sqlperformance.com/2012/11/system-configuration/2012-cal-problems
    My question. Should I wait for SP2? If so, any target date when it should be available?
    If not, what would you recommend as the logic install sequence? Should I look for any cumulative update(s)? Any other manual settings I should consider?
    Finally, can someone guide me regarding what options I should choose while installing. My main goal is to program/build C, C# applications using VS2010 that will interface with SQL Server for data storage purposes (add/update/delete,
    batch update/delete) and reports.
    Hope to hear from someone.
    Stephane
    BTW: My current setup is the following:

    Intel(R) Core(TM)2 CPU T5500@1.66GHz3.00 GoVista Ultimate SP2 32bits Visual Studio 2010 Professional Edition (which will be upgraded to last SP once installed)

    DB:2.78:Install Sql Server 2012 Developer Or Wait For Sp2? kp

    Hi Alberto,
    Thanks for helping. So, if I follow you, I will forget the Product update feature as, of course, SQL Server 2012 is already installed in my case.

    As a rule,what kind of updates can I do by the means of Microsoft Update, what else I should always download the update package and then apply manually?
    Before upgrading SQL 2012 to SP1, would you recommend I first install Visual Studio 2010 or it just doesn't matter?
    Thanks again for helping,
    Stéphane

  • RELEVANCY SCORE 2.78

    DB:2.78:Custom Checkin Policy Tfs2008 Not Working In Vs2010 p1


    Hello,
    Using TFS 2008
    We have a Custom Checkin Policy in use that works just fine for all of our VS2008 users, however now we have VS2010 starting to roll out and the policy fails to load for that version.
    Error received-
    Error Loading the CHECKIN COMMENTS policy (The policy assembly 'COMMENTS, Version=1.0.0.0, Culture-neutral, PublicKeyToken-null' is not registered.) Installation instructions: Please contact ADMIN for help installing this policy.

    The VS2010 users load Powertools for 2010 and then install the custom dll.
    The VS2008 users load Powertools for 2008 and then install the custom dll.
    How can I remedy this situation? We would like to be able to support use of both VS2008 and VS2010.
    Thank you!

  • RELEVANCY SCORE 2.78

    DB:2.78:Installing The Server/First Steps as


    I'm a bit lost in trying to figure out how to create database projects. I have a SQL Express server running, no doubt from my old copy of Visual Web Developer Express 2008. When looking at the project templates available to me in VS2010, I
    have NO listing for database projects at all. Do I need to install a different database server? Or reinstall my copy of VS2010?

    DB:2.78:Installing The Server/First Steps as

    Ah, okay. My version is Professional, which must be a tier below.
    Thanks!

  • RELEVANCY SCORE 2.78

    DB:2.78:Reinstall Sl3 On Vs2010 Rc1 3x


    Is it possible to re-install SL3 Tools on VS2010 RC1 without having to re-install VS2010 RC1? There is a VS2008 SP1 build of SL3 Tools, but not a VS2010 one.

    DB:2.78:Reinstall Sl3 On Vs2010 Rc1 3x

    I got a new machine, where we followed a common build process that already had Silverlight 3 installed. This caused the original VS2010 RC1 installer to throw an error when trying to install Silverlight SDK, which is odd because only the run-time was installed.
    The installer should uninstall Silverlight (if found) and install the new version.
    I was able to resolve the issue by uninstalling Silverlight 3 runtime and VS2010 and then re-installing VS2010.

  • RELEVANCY SCORE 2.77

    DB:2.77:Failed To Install Vs2010 With Error Of Vc 9.0 Runtime 8z


    I tried many ways to install VS2010,but failed again and again with vc 9.0 runtime.
    I tried install VS2010 on a clean x64 win7 OS.

    DB:2.77:Failed To Install Vs2010 With Error Of Vc 9.0 Runtime 8z

    For us, the Visual Studio installer would fail until the computer has an active internet connection.
    Helpful?

  • RELEVANCY SCORE 2.77

    DB:2.77:Installing Vs2013 Evaluation Prevents Reinstalling Vs2010 8p


    I downloaded and installed vs2013 evaluation. I uninstalled my vs2010.my vs2010 is an upgrade. at the end of the vs2013 evaluation period I attempted to uninstall vs2013 evaluation. however, the uninstall failed. I attempted to reinstall my vs2010,
    but, although the vs2010 reported successful completion, it had not actually installed. via help from here, some considerable trial and error andinvesting a huge amount of time, I finally got vs2013 evaluation to uninstall. well, at least it said it
    had. I then attempted to reinstall my vs2010. unfortunately, though still reporting successful completion, it just isn't there. the only thing I can now think of doing is to completely wipe and rebuild my system, in order to totally eradicate this rogue vs2013
    evaluation software. unless anybody has any ideas for something else for me to try first. I sure hope so.
    I would STRONGLY advise anybody do not install vs2013 evaluation if you have vs2010 installed, unless you're pretty much sure you intend to buy vs2013.

    DB:2.77:Installing Vs2013 Evaluation Prevents Reinstalling Vs2010 8p

    hi anna
    I can confirm this has worked. I think the removal of remnants of vs2010 by the troubleshooter, suggested byyou above, solved it. I have left a record of it in the shared folder.

    thanks for your help
    wayne

  • RELEVANCY SCORE 2.77

    DB:2.77:Atlmfc Directory Missing - Vs2010 Express And Vs2013 Are Installed 3a


    First I installed VS2010 Express C and C#. Then I installed VS2013 Professional C and C#. We need some of the VS2010 components because we are using Stingray products which don't run under VS2013. The project/solution file reflects this
    need for VS2010 components.
    When I started to build this C project, I was asked if I wanted to update the project to VS2013 components. I declined. The build failed when it could not find the atlmfc includesubdirectory in the C:\Program Files (x86)\Microsoft Visual
    Studio 10.0 directory, which the project pointed to.
    My assumption is that this component (atlmfc) is not installed in VS2010 Express, but is installed with VS2010 Professional. So, if my assumption is correct, how do I put VS2010 Professional on my system now that I already have VS2010 Express and VS2013
    Professional installed? Should I uninstall both and start fresh? Should I uninstall FS2010 Express? Should I just install VS2010 Professional (doesn't sound like a good idea to install an older component over a newer component)?
    Thanks.

    DB:2.77:Atlmfc Directory Missing - Vs2010 Express And Vs2013 Are Installed 3a

    Hi,
    Please just go ahead and install VS2010 pro and not worry about the fact that VS2013 prois already
    installed.
    Best regards,We are trying to better understand customer views on social support experience, so your participation in this interview project would be greatly appreciated if you have time. Thanks for helping make community forums a great place.

    Click
    HERE to participate the survey.

  • RELEVANCY SCORE 2.77

    DB:2.77:X64 Version For Vs2010 j8


    Hello I need to install VS2010 on pc x64, I don't know if VisualStudio 2010 Professional (x86) - DVD (English) is correct

    thank's for help

    Giorgio Marino

  • RELEVANCY SCORE 2.76

    DB:2.76:Possible To Use Tools With Vs2010 Premium? pc


    I noticed the WP7 developer tools install a full VS2010 express. Is there any way to just install the WP7 dev sdk instead of a second VS2010 on my computer?

    DB:2.76:Possible To Use Tools With Vs2010 Premium? pc


    For some reason I don't have the windows phone project files in VS premium.And when I doubleclick a WP solution file, it opens VS Express.So: it did not work for me like that :(

  • RELEVANCY SCORE 2.76

    DB:2.76:In What Order Should Vs2010, Vs2010 Sp1 Be Installed With Other Ms Dev Tools? 91



    I'm looking for up-to-date guidance on the sequencing of installation of VS2010, VS2010 SP1, and other MS developer tools. I am installing Visual Studio 2010 Ultimate on a new 64-bit machine with a new, clean install of Windows 7 Ultimate. The only apps
    that have been installed, other than manufacturer support and maintenance tools, are Adobe Reader and Office 2010 Professional Plus x86 (with Visio). Windows Update has installed Silverlight 4, .NET 4 and the updated C MFC. Given the issues described here
    related to ordering of installs of VS2010 SP1 and Silverlight, what is the recommended ordering of installs of the following:
    VS2010 Ultimate (don't plan oninstalling C or Windows 7 SDK initially)
    Expression Studio 4 (e.g., Blend)
    Silverlight 4 SDK
    Silverlight RIA Services Toolkit
    WCF RIA Services
    WPF/ WPF Toolkit/ WPF Toolkit SP1
    Silverlight 4 Tools
    Windows Phone 7 Development Silverlight for Windows Phone 7 Toolkit
    VS2010 SP1
    Windows Update(s) after any of the above
    Each of these seems to have interdepencies on others, with the potential to step on (and corrupt) previously installed versions. So:
    -- In what order should they be installed? (And any others I've forgotten that could cause problems?)
    -- Also, given the latest core C library and redistributable changes, is there now any difference between the downloadable VS2010 Ultimate iso version 509116 from a year ago and the web install?
    Thanks,
    -- Thomas
    -- Thomas LightView

    DB:2.76:In What Order Should Vs2010, Vs2010 Sp1 Be Installed With Other Ms Dev Tools? 91


    Hi Thomas,

    Thanks for posting back.

    For the Silverlight Developer runtime, as far as I know, before or after the SP1 installation is both OK. If you have not install Silverlight Developer runtime, when
    first create/opening a Silverlight project, VS IDE will prompt the message to let you install the runtime.

    You can refer to the blogs below for some information about Visual Studio 2010 SP1:

    -
    http://weblogs.asp.net/scottgu/archive/2011/03/15/visual-studio-2010-sp1.aspx

    -
    http://blogs.msdn.com/b/heaths/

    Additionally, since your question is more related with the Silverlight tools, you can consider post your question in the dedicated Silverlight Setup Forum:
    http://forums.silverlight.net/forums/13.aspx to get more efficient response, where you can contact more Silverlight experts.

    If you have any concerns, please feel free to let me know.

    Best Regards,Andrew Wu [MSFT]
    MSDN Community Support | Feedback to us
    Get or Request Code Sample from Microsoft
    Please remember to mark the replies as answers if they help and unmark them if they provide no help.

  • RELEVANCY SCORE 2.76

    DB:2.76:Should I Install Vs2010 Premium Over Vs2010 Express For Wp7, Or? 17


    I'm planning to install VS2010 Premium, but I already have VS2010 Express for WP7 installed on the machine. Should I uninstall VS2010 Express first, and then afterwards install it over Premium?

    I ask this because I already attempted to install Premium over ExpressWP7 and found that I had lost all but two WP7 templates in the end. This is before I attempted to install any service packs, so I don't know if this would make a difference.

    Suggestions invited!

    DB:2.76:Should I Install Vs2010 Premium Over Vs2010 Express For Wp7, Or? 17

    You would need to uninstall the Windows Phone Developer Tools, install VS2010 Premium, then reinstall the Windows Phone Developer Tools.

  • RELEVANCY SCORE 2.76

    DB:2.76:Errors Observed When Carrying Out A Side By Side Installation Of Vs2013 Alongside Existing Vs2012 And Vs2010 Setups On My Laptop d7



    WCF RIA Services V1.0 SP2 Package Failed
    Failed to enable Hyper-V. For more information see MSDN article at

    http://go.microsoft.com/fwlink/?LinkID=25007

    Hardware virtualisation is disabled on this PC. You must enable it through the BIOS settings. For more information

    http://go.microsoft.com/fwlink/?LinkID=252010.

    Ed N

    DB:2.76:Errors Observed When Carrying Out A Side By Side Installation Of Vs2013 Alongside Existing Vs2012 And Vs2010 Setups On My Laptop d7

    Hi Ed N,
    Thanks for your post.
    From your error info I found the following threads to aware some details:
    1.
    http://social.msdn.microsoft.com/Forums/vstudio/en-US/39c85cea-e4d8-4e3b-95d1-0d1eb0618d13/vs-2012-packages-fail-to-install-successfully-despite-multiple-repairs?forum=vssetup
    2.
    http://blogs.technet.com/b/iftekhar/archive/2010/08/09/enable-hardware-settings-in-bios-to-run-hyper-v.aspx
    The error tells us your package cannot be installed and your error info indicates that you have to enable Hyper-V to continue the installation.
    I have a question, how did you install Visual Studio 2012?
    Normal installation may not require Hype-V enabled in my mind, if you are not using a ISO installer, could you please use ISO as Vicky mentioned from the first link?
    What's more, if you use the iso, please also make sure your iso checksum is right. You can use this tool to get your iso checksum:
    http://support.microsoft.com/kb/841290
    Regards,
    Barry Wang
    We are trying to better understand customer views on social support experience, so your participation in this interview project would be greatly appreciated if you have time. Thanks for helping make community forums a great place.

    Click
    HERE to participate the survey.

  • RELEVANCY SCORE 2.76

    DB:2.76:Cr For Vs2010 Sp2: Parameterfielddefinition.Usecount Returns 0 j9



    Dear Sirs,

    In older versions of Crystal Reports (9, XI R2) we have used property ParameterFieldDefinition.UseCount to optimize report's parameter processing. In CR for VS2010 SP2 this property always returns 0. Why?

    Greetings

    Pavlo Ivakhiv

    DB:2.76:Cr For Vs2010 Sp2: Parameterfielddefinition.Usecount Returns 0 j9


    I'ts been pointed out to me that as of Crystal Reports 2008, ParameterFieldUsage has been deprecated and using ParameterFieldUsage2 is recommended instead. Apparently this is documented in the Developer Help, but I was not aware of it - apologies.

    - Ludek

  • RELEVANCY SCORE 2.76

    DB:2.76:Thread: Edir 8.8 Sp2 And Zen 6.5 Sp2 js


    I need to install eDir 8.8 sp (replace eDir 8.7.3) so I can use Universal Password without installing the additional security services bundle. Anyone know of any issues with eDir 8.8 sp2 and Zen for desktops 6.5 sp2?

    Tom

    DB:2.76:Thread: Edir 8.8 Sp2 And Zen 6.5 Sp2 js

    Thanks. I think I\'ll just go right to Zen 10 instead of Zen 7.

    Rolf Lidvallrolf.lidvall@sr.se 10/15/2007 3:56 AM

    See:

    Support for ZENworks on eDirectory 8.8

    https://secure-support.novell.com/Ka...AL_Public.html

    Regards

    Rolf Lidvall

    Swedish Radio (Ltd)

  • RELEVANCY SCORE 2.76

    DB:2.76:How To Do Silent Install Of Vs2010 Sp1? 3d


    The subject line is fairly self-explanatory :)

    DB:2.76:How To Do Silent Install Of Vs2010 Sp1? 3d

    Run setup.exe /? and it will after a while, display a dialog box with lots of parameters.
    For instance: setup /passive /log %temp%\vs10sp1.htm will display a progress bar and log the installation at the specified path.

  • RELEVANCY SCORE 2.76

    DB:2.76:Vs2010 And Vs2012 Connect Tfs 2012 How To ?? 1x


    First I Use VS2010 Connect TFS 2012
    AND Then I install VS2012 .
    I Can Open Solution of VS2010 is connect TFS2012
    OR Set VS2012 Connect to TFS2012 And Set New Path

    best regards
    Chatchai netdee

    chatchai-netd

    DB:2.76:Vs2010 And Vs2012 Connect Tfs 2012 How To ?? 1x

    Hi Chatchai,
    Thanks for your post!
    You can connect to TFS 2012 from VS 2010, however, you need to install the followings:

    Visual Studio 2010 Service Pack 1.
    Visual Studio 2010 forward compatibility for TFS 2012 and Team Foundation Service.

    For more information, please refer to
    http://geekswithblogs.net/BizTalkUnleashed/archive/2012/11/09/connecting-team-foundation-service-with-visual-studio-2010-amp-visual.aspx
    You needn't to set VS 2012 new path when you connect to TFS 2012, just add the TFS2012 server when you connect to TFS 2012, for example, http://server:8080/tfs.
    Best Regards,Cathy Kong
    MSDN Community Support | Feedback to us
    Develop and promote your apps in Windows Store
    Please remember to mark the replies as answers if they help and unmark them if they provide no help.

  • RELEVANCY SCORE 2.76

    DB:2.76:Crvs2010 Beta - Crystalreports An Vs2010 fx



    Hi,

    I am trying to migrate my application from VS2008 to VS2010. It uses Crystalreports. VS2010 does not come with Crystal Reports. I have been trying to install the free Crystal Reports download for VS2010. It fails with the message that there is an incompatible version of Crystal Reports already installed. Does anyone have an idea of the cause?

    Jim

    Updated the subject line as per: Crystal Reports for Visual Studio 2010 Beta 2 and Runtimes Now Available

    Edited by: Don Williams on Oct 9, 2010 8:16 PM

  • RELEVANCY SCORE 2.76

    DB:2.76:Building With Both Vs2010 And Vs2012 93


    I've just updated to VS2012 from VS2010 and can build and run the application successfully. What I need to do now is to build and run the same code with the previous VS2010 using the same project and solution files. I noticed that the upgrade process added
    the line
    PlatformToolsetv110/PlatformToolset
    to each project and foud that it is not compatible with VS2010. If I remove it VS2010 thinks it is a VS2010 project file.
    What is the best way of enabling both VS2010 and VS2012 for the same code?

    Thanks, Simon.

    DB:2.76:Building With Both Vs2010 And Vs2012 93

    Hello,
    As far as I know, Visual Studio 2012 has the ability to open projects in both VS 2012 as well as VS 2010 (requires VS 2010 SP1).
    For more information, please see ‘The Dark Ages’ and ‘The Information Age’ sections in’ this blog:

    http://blogs.msdn.com/b/zainnab/archive/2012/06/05/visual-studio-2012-compatibility-aka-project-round-tripping.aspx
    And this blog:
    http://blogs.msdn.com/b/webdev/archive/2012/08/22/visual-studio-project-compatability-and-visualstudioversion.aspx will give you more information about VS project compatibility.
    Best regards,We are trying to better understand customer views on social support experience, so your participation in this interview project would be greatly appreciated if you have time. Thanks for helping make community forums a great place.

    Click
    HERE to participate the survey. Click lt;a href=quot;http://support.microsoft.com/common/survey.aspx?showpage=1amp;scid=sw%3Ben%3B3559amp;theme=techquot;gt; HERElt;/agt; to participate the survey.

  • RELEVANCY SCORE 2.75

    DB:2.75:Sql Management Studio Of Vs2010 Doesnt Install a3


    Just installed VS2010 and which included 2008 SQL Server express but without any management console.
    I downloaded the SQL Management Server Express but the options for adding the Management Tools Basic for an existing SQL instance does not show at all when i run this.
    Attempted to run the .msi from the temporay install folders the download makes manually for SSMS and that did not function either. It started the Install but then the dialog messages just simply close.

    DB:2.75:Sql Management Studio Of Vs2010 Doesnt Install a3

    Hi D.Gavin,
    I'm writing to follow-up this post.
    Does the above suggestions help you solve your concern?
    Any update?
    Best Regards
    Larcolais GongPlease remember to mark the replies as answers if they help and unmark them if they provide no help.

    Welcome to the All-In-One Code Framework! If you have any feedback, please tell us.

  • RELEVANCY SCORE 2.75

    DB:2.75:Upgrading Vs2008 Professional To Vs2010 Professional sa


    Hi folks,
    I own a fully licensed VS 2008, have downloaded the VS2010 Professional, and have purchased an Upgrade Licence for VS2010 advertised to allow upgrading ... from any other VS-Version ....
    Before installing VS2010 Trial I would like to get answers to following questions:

    can both VS2008 and VS2010 coexist side by side and can I use both of them or do I have to deinstall VS2008 before installing VS2010?
    can I remove VS2008 later on w/o bothering VS2010? Will VS2010 installation copy setup parameters from VS2008 during installation?
    What are the experiences with installations of VS2010 at a non-standard directory/drive?

    Many thanx in advance.Regards Uwe

    DB:2.75:Upgrading Vs2008 Professional To Vs2010 Professional sa

    Help will be greatly improved in SP1 for Visual Studio 2010 (currently in beta). You'll get a help viewer local app remiscient of VS 2008. If you can't wait, the excellent 3rd party tool H3Help, will ease your pain.
    Here's a link:
    http://visualstudiogallery.msdn.microsoft.com/en-us/4c360395-6afd-4087-94ed-cbcbebe04a20

  • RELEVANCY SCORE 2.75

    DB:2.75:Vs2010 Intellisense For C++ fx


    I installed VS2010 Premium and created a test Win32 Console application. Once the project files are created, an error message displays to indicate that An error occurred while creating or opening the C browsing database file filename
    and path.sdf. Intellisense and browsing information will not be available for C projects.. I originally posted this question in a couple other forums and they suggested I try this forum. I have verified that SSCE 3.5 SP2 is installed and
    I have tried to use a fallback location for the intellisense files with it indicating that it is a proper location, but the results are the same. I have used VS2005 VS2008, both of which are also installed on the same machine (Windows XP SP3) and have
    worked but VS2010 intellisense has never worked. KB2526044 is installed as well.

    DB:2.75:Vs2010 Intellisense For C++ fx

    Hi Bob,
    Please check this article for further information about how totroubleshoot IntelliSense in C Projects and the known limitations:
    http://msdn.microsoft.com/en-us/library/ms235519(v=vs.100).aspx
    By the way, do you mean you still get the An error occurred while creating or opening the C browsing database file filename and path.sdf. Intellisense and browsing information will not be available for C projects
    error message when running VS2010 on Win 7 machine?
    Thanks.

    We are trying to better understand customer views on social support experience, so your participation in this interview project would be greatly appreciated if you have time. Thanks for helping make community forums a great place.

    Click
    HERE to participate the survey.

  • RELEVANCY SCORE 2.75

    DB:2.75:Cr2010 .Net Framework Server Prerequisites kx



    Please could someone point me to a link that answers a basic quation that I am uncertain of.

    Locally I have vs2010 and .net 4 framework but I develop websites for a hosted server environment that has .net 2 max so all websites are authored in vs2010 using .net2.

    It is clear from the installation guide PDF that .net 4 is needed to install cr2010, and it installed fine. But I cannot find mention of the production server requirements.

    Could someone give me the link please to the definition of what .net frameworks will work for reports authored in VS2010 with cr2010? If v4 is needed I will not be able to use CR (at least with my present hosting service and local authoring environment) because from reading round cr2008 cannot be used with vs2010.

    thank you.

    DB:2.75:Cr2010 .Net Framework Server Prerequisites kx


    Please could someone point me to a link that answers a basic quation that I am uncertain of.

    Locally I have vs2010 and .net 4 framework but I develop websites for a hosted server environment that has .net 2 max so all websites are authored in vs2010 using .net2.

    It is clear from the installation guide PDF that .net 4 is needed to install cr2010, and it installed fine. But I cannot find mention of the production server requirements.

    Could someone give me the link please to the definition of what .net frameworks will work for reports authored in VS2010 with cr2010? If v4 is needed I will not be able to use CR (at least with my present hosting service and local authoring environment) because from reading round cr2008 cannot be used with vs2010.

    thank you.

  • RELEVANCY SCORE 2.75

    DB:2.75:Issues With New Install Of Vs2010 Tools + Silverlight 4 Sdk m1


    Hey Everyone,

    DB:2.75:Issues With New Install Of Vs2010 Tools + Silverlight 4 Sdk m1


    Did you install both the Windows Phone 7.1 and 7.1.1 SDKs?

    Are the Visual Studio tools and/or SDKs installed to a different location than they were previously?

    One thing you could try is to delete the solution user options (*.suo) and project user options (*.user) from your pre-existing projects.
    You could also delete the obj and Bin directories in case the issue is related to incremental compilation.

    (I assume you have a backup from which you restored the projects but if not ... you should make a copy of the Bin directory, before deleting, just in case.)

  • RELEVANCY SCORE 2.75

    DB:2.75:How To Work Crystal Reports Vs2008 On Vs2010? c3


    i have project Crystal Reports by vs2008 when i run on vs2010 after install CR for VS 2010 ,don't work?

    DB:2.75:How To Work Crystal Reports Vs2008 On Vs2010? c3

    Hello Abdullahsoliman,
    Thank you for your post.
    Since your issue is related to Crystal Report, I am afraid that it is out of support range of our VS testing forum.
    I suggest that you can consult on SAP Crystal Reports, version for Visual Studio forum(http://scn.sap.com/community/crystal-reports-for-visual-studio/content?filterID=content~objecttype~objecttype
    ) for better response.
    In addition, I find a thread with similar issue that may help you:
    http://social.msdn.microsoft.com/Forums/en-US/vsreportcontrols/thread/7e5c621c-192f-41c3-b768-9dc0326432f5
    Thank you for your understanding and support.
    Best regards,Amanda Zhu [MSFT]
    MSDN Community Support | Feedback to us
    Develop and promote your apps in Windows Store
    Please remember to mark the replies as answers if they help and unmark them if they provide no help.

  • RELEVANCY SCORE 2.75

    DB:2.75:My Sp2 Update Experience fd


    General information to this Forum,

    Microsoft has free Phone/Remote Access Support for SP2 Install...

    www.support.microsoft.com Get Help Now Windows Vista SP2 Create a Support Ticket Support Ticket will have Toll Free Phone #, Ticket # and available hours 7days a week.

    Having this Support Ticket makes it easier for anyone with SP2 Install issues or questions ~ Before , During or after the Install to get free Help.

    Microsoft answered my questions, took shared access of my PC and walked me through the install.

    Microsoft uses the Stand Alone Package and the Update Readiness Tool

    SP2 Update via Windows Update will install only required files for your system. SP2 Update via Microsoft will download complete Stand Alone Package initally to your Desktop and during the install only the required files are installed. Update Readiness Tool
    was downloaded/installed and run prior to SP2 install. I had no issues. Microsoft had me disable my Norton Security and instructed me how to start SP2 install. Total time 3 hours. I asked alot of questions and the Tech had to attend an SP2 meeting during
    our session. Actual install/configure/restart time for SP2 ~ 10 min. Microsoft created a Folder for the two KB's which I may save/delete. The Readiness Tool is found in Update History and SP2 Update is found in Installed Updates. Temp files are created
    as with any install.

    Just wanted to share....Good Luck
    Respectfully
    bjm_

    DB:2.75:My Sp2 Update Experience fd

    R_K_K,

    Upon reviewing your detailed reply. I extend my thanks to you. I have the same 3 options. Your way may accomplish the same as what I did or even more. I thought Silent Mode: ON would just suppress alerts/notifications and
    some background activities . I re-read the Help text for Silent Mode Option. I was not 100% certain it would suspend
    all the background processes. I thought it would only suspend the notifications/alerts and
    most background activities. Based on this Silent Mode text ~ When you perform important tasks on your computer, you likely prefer not to receive any alert messages.
    Silent Mode suppresses alerts and notifications and temporarily suspends
    most background activities. If Norton Internet Security finds a security threat when Silent Mode is enabled, it does not display the alert but takes appropriate action to protect your computer.
    I based my procedure on the verbiage
    most and
    takes appropriate action . I'm just not 100% certain Silent Mode: ON would have
    DISABLED all that may have affected the SP2 install and I have no idea what Norton considers as "something important". During the downloads and file saves of the Readiness Tool and SP2.
    All of Norton was still enabled. During the Run of the Readiness Tool, Norton was still enabled. Only for the install of SP2. I was asked to disable Norton. So, I wanted Norton Disabled based on just my comprehension of Disabled. The three rt. click options
    may have been just as correct for this situation. I can't suggest otherwise. Since, I have Windows Update set to
    Check for updates but let me choose whether to download and install them . I had the option to download / install SP2 via Windows Update or the Stand Alone. Via Windows Update I believe I would have had to Disable Norton before the download/install.
    I had considered that option and enabling Windows Firewall. Based on all the problems and issues some were having. I just did not know what to do other than just wait. The free Microsoft SP2 Support offered for me a best guess option. The Microsoft Tech
    answered all my questions and offered to help me install SP2. He assured me he would stay with me and help address any issue that may present. The remote access was shared access along with Live Chat. I had phone contact before and after to confirm all went
    as hoped. Maybe I just got lucky. I have a friend running McAfee and Windows Update on Auto. Her SP2 install went off without a hitch. Go figure? After 5 failed attempts I certainly feel your pain. I had called free Microsoft Support for IE8 and that
    session proved helpful. Previous contact with Microsoft was always positive. So, I went with their hand holding option with the Stand Alone Package and my best guess attempt to Disable Norton. Hey, I'm still torn between running Windows Defender along with
    NIS. I know what Symantec suggests. My system seems happier running both in real time with WinDef disabled at Startup. I have minimal Startup programs. msconfig dispalys nothing under Startup. I also use www.blackvipor.com as my reference for managing my
    Local Services.
    Respectfully
    bjm_

  • RELEVANCY SCORE 2.75

    DB:2.75:Visual Studio 2010 Installation Every Startup c7


    Every time I install any program at anytime, I get this message:
    User 'System' has previously initiated an install for product 'Microsoft Visual Studio 2010 Ultimate - ENU'. That user will need to run that install again before they can use that product. Your current install will now continue.

    Yet VS2010 is already installed since a long time, but this has been bugging me lately. I also notice sometimes folders in my C drive with some VS2010 installation files that I need to take ownership of before I delete.
    I think the problem was when I was installing VS2010 back then and I was supposed to restart, I accidentally removed my CD before restarting so the installation didn't continue when I rebooted. Then I installed it from scratch again. Probably the installation
    is trying to continue every time I boot.

    DB:2.75:Visual Studio 2010 Installation Every Startup c7

    Hi,
    I never had such an experience. If you are really sure, that Visual Studio is installed correctly, I would check all tasks that are started at startup. It shouldn't be that hard to find the startup of the process that is doing the installation.
    And maybe
    http://social.msdn.microsoft.com/Forums/en-US/vssetup/threadsis a better forum to ask this kind of question. This forum covers the developer documentation and help system only.
    With kind regards,
    Konrad

  • RELEVANCY SCORE 2.74

    DB:2.74:Vc2010 Redistributable Installation Fails With Generic Trust Failure And So Does Vs2010 And .Net 4.0 a3


    Ok a bit of background: I'm trying to install VS2010 premium onto 32-bit vista ultimate SP2. I do have VS2005 SP1 also installed on this machine, and I had VS2008 for a while too (I uninstalled it).
    Problem is: VS2010 installation fails in the earliest step while trying to install the required VC10 redistributable packages. In the log file I can see that the VC10 redistributable failed to install due to a file verification error:
    -----
    [05/04/11,12:04:14] VC 10.0 Runtime (x86): [2] CMsiComponent::Install() expects the setup file for VC 10.0 Runtime (x86), but the file failed verification.

    [05/04/11,12:04:14] setup.exe: [2] ISetupComponent::Pre/Post/Install() failed in ISetupManager::InternalInstallManager() with HRESULT -2147467259.
    [05/04/11,12:04:14] VS70pgui: [2] DepCheck indicates VC 10.0 Runtime (x86) is not installed.
    ...
    -----
    Something funny is that my cooleague is able to install VS2010 using the exact same DVD I tried... So this is not a data
    corruption problem!
    So I told myself let's try to install the VC2010 redistributable myself, and then proceed with the VS2010 installation... So I downloaded the VC2010 redistributable from the Microsoft website and started the installer. However, it also failed, but this
    time the error message is Generic Trust Failure. The relevant part of the installer log shows this:
    -----
    [5/5/2011, 16:36:19]Launching Download and Install operations simultaneously.
    [5/5/2011, 16:36:19]
    Action: Downloading and/or Verifying Items...
    [5/5/2011, 16:36:19]Verifying Digital Signatures: w:\b156b33622de0b5678ee\vc_red.cab
    [5/5/2011, 16:36:19]
    w:\b156b33622de0b5678ee\vc_red.cab: Verifying signature for vc_red.cab...
    [5/5/2011, 16:36:20]w:\b156b33622de0b5678ee\vc_red.cab - Signature verification for
    file vc_red.cab (w:\b156b33622de0b5678ee\vc_red.cab) failed with error 0x800b0101 (A required certificate is not within its validity period when verifying against the current system clock or the timestamp in the signed file.)
    [5/5/2011, 16:36:20]
    w:\b156b33622de0b5678ee\vc_red.cab Signature could not be verified for vc_red.cab
    [5/5/2011, 16:36:20]No FileHash provided. Cannot perform FileHash verification for
    vc_red.cab
    [5/5/2011, 16:36:20]File vc_red.cab (w:\b156b33622de0b5678ee\vc_red.cab),
    failed authentication. (Error = -2146762495). It is recommended that you delete this file and retry setup again.
    [5/5/2011, 16:36:20]Failed to verify and authenticate the file -w:\b156b33622de0b5678ee\vc_red.cab
    [5/5/2011, 16:36:20]Please delete the file, w:\b156b33622de0b5678ee\vc_red.cab
    and run the package again
    [5/5/2011, 16:36:20]
    Action complete
    [5/5/2011, 16:36:19]calling PerformAction on an installing performer
    [5/5/2011, 16:36:19]
    Action: Performing actions on all Items...
    [5/5/2011, 16:36:20]Wait for Item (vc_red.cab) to be available

    [5/5/2011, 16:36:21]Final
    Result: Installation failed with error code: (0x800B010B), Generic trust failure. (Elapsed time: 0 00:00:05).
    -----
    I searched on google for a solution and finally got onto this thread on which a guy seems to have the same problem as I do:
    http://social.msdn.microsoft.com/Forums/en-US/vssetup/thread/acb22961-1cde-488c-a856-eaa32337599a (sadly, this thread has been marked as resolved although it does not seem to be the case...?)
    I've tried several things without any success...
    After a few days I also tried to install the .NET framework 4 and to my surprise, _it failed with the exact same error_ (0x800B010B, required certificate is not within its validity period)...

    I've exhausted most of my resources now to that (tried online chat with Microsoft tech support, called them and spoke with someone for about an hour, read many many threads, etc...) and I still can't find a solution/workaround.
    Any solution to that?
    Thanks

    DB:2.74:Vc2010 Redistributable Installation Fails With Generic Trust Failure And So Does Vs2010 And .Net 4.0 a3

    Hi Francois,
    I'm glad to hear that we get one step further. According tothe above information, I think we can confirm this issue is caused by the CA certificate has been expired.
    To resolve this issue, like the links belowin Larcolais's reply of
    thispost, you might need to renew the CA certificate:

    http://social.technet.microsoft.com/Forums/en-US/winservergen/thread/d70e1d14-e977-4970-84ce-70e5ad2af8da
    http://technet.microsoft.com/en-us/library/cc740209.aspx

    If this is an office computer, I think you can consult your IT department to renew/update the CA certificate on CA server. And make sure that the root CA certificate has been imported to the Trusted Root Certification Authorities.
    Frankly speaking, I'm not experts in Windows Server, if the above suggestion still no avail, I would suggest you open a new post in the Windows Server forum
    http://social.technet.microsoft.com/Forums/en-us/winservergen/threadsto contact Windows Server experts.
    Thanks for your understanding.Andrew Wu [MSFT]
    MSDN Community Support | Feedback to us
    Get or Request Code Sample from Microsoft
    Please remember to mark the replies as answers if they help and unmark them if they provide no help.

  • RELEVANCY SCORE 2.74

    DB:2.74:Installation Of Sap Crystal Reports In Vs2010 xm


    The problem is i have installed sap run time engine for crystal reports in VS2010, yet i could not open the crystal report file in VS 2010. I Have no clue what the
    problem is. Is there any other file which i need to install except the run-time engine if so please notify and give me the link for it.

    DB:2.74:Installation Of Sap Crystal Reports In Vs2010 xm

    Hi Arunsaar,
    Since SAP crystal reports is a separrate package to VS2010
    http://blogs.msdn.com/b/vbteam/archive/2010/04/08/crystal-reports-for-visual-studio-2010.aspx
    Please post your question to
    http://scn.sap.com/community/crystal-reports-for-visual-studio/content?filterID=content~objecttype~objecttype[thread]
    Regards,Barry Wang [MSFT]
    MSDN Community Support | Feedback to us

  • RELEVANCY SCORE 2.74

    DB:2.74:Vs2010 On Tfs 2008 Install Problems 1s


    We have TFS 2008 which we use to do our VS2008 builds. We've installed VS 2010 on teh server to allow us to do VS 2010 builds.
    When we isnatlled theVS2010 and SP1 it was noticed that one component had not been installed. Since then we cannot get VS2010 to isnatll at all. Below is the sequence of events.

    Installed VS2010 - No Errors
    Install Vs2010 SP1 - NO Errors
    Recoginsed component was not installed.
    Installed the Additional components on VS2010 - No Errors
    Attempted to re-install SP1 - Errors.
    Uninstalled VS2010 - Errors
    Had to forcefully remove VS2010 -
    Re-Installed Vs2010 (with the three components) - No Errors
    Attempted to re-install SP1 - Error reporting File not found, but it does not identify what the exact file file is.

    Any ideas what I can do please?

  • RELEVANCY SCORE 2.73

    DB:2.73:How Do I Restore My Computer After Deinstall Of Vs2010 1z


    how do I restore my computer following install of VS2010
    Applies To:
    Windows |
    Windows Vista |
    Programs

    DB:2.73:How Do I Restore My Computer After Deinstall Of Vs2010 1z

    The uninstall did not work as far as stopping the popup shown below. This is as before and without being able to stop this
    I have very little confidence that anything will be different on re-install of VS2010 PRO. I did not run the uninstall from a command window as you had suggested because I could not navigate to the location. Following the removal, I threw in
    a removal of VS2010 tools, but after restart, the popup continues. What else can I do? What is the problem? Is it VISTA or VS2010? Thank you for your continued dilligence.

    Hopeless and helpless
    eps123

    eps123

  • RELEVANCY SCORE 2.73

    DB:2.73:X64 Install For Visual Studio 2010 jd


    Does a x64 bit version of VS2010 exist? If so, where's the MSDN Download for it?

    DB:2.73:X64 Install For Visual Studio 2010 jd

    Hi Cody,

    Thank you for your post.

    You're right.

    Just some supplement of this issue:

    Visual Studio 2010 supportboth Windows x86 and x64, however there is only 32-bit version Visual Studio (whichwe don't need to worry,itis being able tobuild/debug applications for both 32-bit and 64-bit systems).

    For more explanation, please see:How to: Is there a 64-bit version of Visual Studio 2005 or Visual Studio 2008? (also apply VS2010)

    Hope this helps! If you have any concern, please feel free to let me know.

    Best regards,
    Yichun Chen

    Please remember to mark the replies as answers if they help and unmark them if they provide no help.

    Welcome to the All-In-One Code Framework! If you have any feedback, please tell us.

  • RELEVANCY SCORE 2.73

    DB:2.73:Vs2010 Sp2 Or Featurepack3 Coming Out Soon?? 3k


    Hi everyone. Just wondering if VS2010 is going to release a new Service Pack or Feature Pack...
    I'd like to see support for later versions of FireFox (8.0.1 and 9.0.1) ...also support for Chrome and Safari would be nice to have.
    I know that VS2010 has extensibility for additional browser support but I did some research and it's a big project (even for 1 browser).
    Is this something that Microsoft is going to do anytime soon?
    As of today, VS2010 supports IE9 (which is a given) and only FireFox 3.5 and 3.6 (versions from way back in 2010). This doesn't give today's UI testing enough coverage to say the least.

    DB:2.73:Vs2010 Sp2 Or Featurepack3 Coming Out Soon?? 3k

    Hi,
    Current there is no news about VS2010 SP2 or FP3, but your requirement does make sense.
    You canvisit
    http://visualstudio.uservoice.com/forums/121579-visual-studioand submit your feedback. Our engineers will take it into consideration.Ruiz Yi [MSFT]
    MSDN Community Support | Feedback to us
    Get or Request Code Sample from Microsoft
    Please remember to mark the replies as answers if they help and unmark them if they provide no help.

  • RELEVANCY SCORE 2.73

    DB:2.73:Vs2010 Premium Not Showing Other Frameworks Available z9


    I have a couple of developers who installed VS2010 Premium and when they open the New Project dialog, .NET Framework 4.0 is the only framework listed (.NEt 2.0, 3.0 and 3.5 not listed). In addition, in the project properties, under Compile - Advanced
    Options, .NET Framework 4.0 is the only framework listed there as well (meaning they can;t change the target framework of an existing project).
    They've installed the previous versions of the framework, but for whatever reason they are not showing up in VS2010 properly.
    Is there something they can do to fix this? They've tried reinstalling VS2010 (full install) with no luck.

    DB:2.73:Vs2010 Premium Not Showing Other Frameworks Available z9

    Hi Kaschimer,

    I've marked Raman's IDDIVER's and my reply as answer. If you have any concern, please feel free to let me know.

    Have a nice week!

    Best regards,
    Yichun Chen
    MSDN Subscriber Support in Forum
    If you have any feedback on our support, please contact
    msdnmg@microsoft.comPlease remember to mark the replies as answers if they help and unmark them if they provide no help.

    Welcome to the All-In-One Code Framework! If you have any feedback, please tell us.

  • RELEVANCY SCORE 2.73

    DB:2.73:Vs2010 Rtm Vs Expression Blend 4 Rc xk


    Hi,
    i've got some issues between these two. First beeing that I cannot open a - say WPF of Silverlight XAML file via open with Blend. This might seem to be a minor problem because I can still load the project in Blend 4 BUT doing this result in some errors
    (I tend to put my subprojects into Solution-Folders like GUI etc.) and the switchback to VS2010 (adding Events etc.) does not work.
    It's no big deal but you just can't get into a RAD experience if you use both desingers (Blend and VS2010) in parallel.
    BTW: sometimes the Blend - VS code-insertion is working sometimes it does not. - Don't really know why or when.
    Tried to install VS2010 and Blend4RC several times allready.
    When can I hope for the Blend4 RTM?
    Thx,
    Carsten

    DB:2.73:Vs2010 Rtm Vs Expression Blend 4 Rc xk

    Hi,
    i've got some issues between these two. First beeing that I cannot open a - say WPF of Silverlight XAML file via open with Blend. This might seem to be a minor problem because I can still load the project in Blend 4 BUT doing this result in some errors
    (I tend to put my subprojects into Solution-Folders like GUI etc.) and the switchback to VS2010 (adding Events etc.) does not work.
    It's no big deal but you just can't get into a RAD experience if you use both desingers (Blend and VS2010) in parallel.
    BTW: sometimes the Blend - VS code-insertion is working sometimes it does not. - Don't really know why or when.
    Tried to install VS2010 and Blend4RC several times allready.
    When can I hope for the Blend4 RTM?
    Thx,
    Carsten

  • RELEVANCY SCORE 2.73

    DB:2.73:Download Sp2 For Weblogic8.1 dc



    I am using WLS8.1 SP1... I want it to be upgraded to SP2...
    Where can i get SP2 alone..
    I checked up the Download Section, there it is possible to download WLS with SP2....
    SP2 seperately not available... Please tell me , if i have to upgrade from 8.1
    SP1 to SP2 , i should againg down load a fresh copy of WLS8.1 with SP2 ????

    Is there no way to download only SP2 and install and upgrade 8.1SP1 to SP2 ???

    DB:2.73:Download Sp2 For Weblogic8.1 dc


    "saiprabhusai" seenu_prabhu@yahoo.com wrote:

    I am using WLS8.1 SP1... I want it to be upgraded to SP2...
    Where can i get SP2 alone..
    I checked up the Download Section, there it is possible to download WLS
    with SP2....
    SP2 seperately not available... Please tell me , if i have to upgrade
    from 8.1
    SP1 to SP2 , i should againg down load a fresh copy of WLS8.1 with SP2
    ????

    Is there no way to download only SP2 and install and upgrade 8.1SP1 to
    SP2 ???Sorry. You have to download the entire product SP2 to upgrade. I submitted a
    support issue on this and, after 4 months, they finally responded saying the patches
    alone do not exist.
    - ryan

  • RELEVANCY SCORE 2.73

    DB:2.73:Change Interface Language Of Embedded Sap Crystal Reports Designer Vs2010 fm



    Hello,

    I want to change the interface language of the crystal reports designer in visual studio 2010.

    It is in Dutch an I need it to be in English, since I always work in English and with the english keyword I can find more solutions on the internet.

    I tried everything what I can thinks. I spend a whole day looking for a solution. Like

    - changing all regional settings to English

    - rebooting

    - Upgrading to SP2

    - uninstall and new install (after reboot)

    - Change Internet settings to english

    I have install SP2 (CRforVS_13_0_2.exe).

    I have an English version Windows 7 Proffessional (32bit).

    I have Visual Sutdio 2010 Proferssional - ENU - SP1.

    I did read all manuals I could find, but still the CrystalDecisions.VSDesigner.CodeGen.ReportCodeGenerator is in Dutch and also Formula Workshop, etc...

    The only thing I

    Could somebody please help me.

    Thanks,

    Bernard Dijkstra

    DB:2.73:Change Interface Language Of Embedded Sap Crystal Reports Designer Vs2010 fm


    I ready changed the system local to English (US) before I posted this message.

    I tried al the solutions I could find but none worked and I rebooted my system several times since last changed the settings.

    We are still looking for a solution.

    I still find it strange that such a basic setting is not working right

  • RELEVANCY SCORE 2.73

    DB:2.73:Bids 2008 R2 Not Working Anymore After Installing Vs2010 Ultimate sj



    This is the chain of events:

    Installed VS2008 Pro Upgraded VS2008 to VSTS 2008 Installed MSSQL 2008 R2 BIDS
    everything is working as expected up to this point

    Upgraded VSTS2008 to VS2010 Ultimate: Failed because Team Explorer 2008 is present and must be uninstalled before install VS2010
    Uninstalled Team Explorer 2008 Upgraded VSTS2008 to VS2010 Ultimate: Success. BIDS for SQL Server Stops Working. The IDE does not load anymore

    Here are some screenshots

    As VS2010 it's not compatible with BIDS, and BIDS (the VS2008 shell) does not compat with Team Explorer 2010, I'm not able to edit SSIS packages.
    Any solution?

    DB:2.73:Bids 2008 R2 Not Working Anymore After Installing Vs2010 Ultimate sj

    In Add/Remove Programs applet there were no orphans, the uninstall process was successful. But the folder was left and it was empty (?)... whatever, problem solved! :)

  • RELEVANCY SCORE 2.73

    DB:2.73:Cr For Vs2010 And Cr Xi R2 Runtime Issues And Redistribution License Issues pj



    Hi,

    We have posted a query in CR for VS2010 Licensing blog and we got answer. Thanks for it.

    /people/blair.wheadon/blog/2010/04/19/crystal-reports-for-visual-studio-2010-licensing

    Just before purchasing we have some more details to be cleared.

    We downloaded CR for VS2010 and we changed configuration and everything. We tried to launch a report without parameters, it is working fine. When we trying to run a report with parameter it will show parameter popup and after giving parameter values when we press OK button it will show a progress animator and it will not close. This is what happening while pressing Next and Previous button. For Export button it is working fine. We searched this issue in the forum but didnu2019t find any solution. We have installed the following software in our system.

    1.CR for VS2005 (10.5.3700.0),

    2.CR XI R2 for VS2005 (11.5.3700.0)

    3.CR for VS 2010 (13.0.2000.0)

    4.VS 2005

    5.VS 2008

    6.VS 2010

    7.CR XI R2

    8.CR 8.5

    9.Windows Vista Ultimate SP2 (32 bit OS)

    We developed the application in VS2005 and now converted to VS2010.

    So we decided to use CR XI R2 for VS. It was working fine for us in VS2005. We tried the same in VS2010 it is working fine. We have purchased CR XI license. When we tried to install CR XI R2 runtime it asked license key code. We gave the license key code of CR XI. It is accepted that code and we installed it in 64 bit system (in which IIS was running in 64bit) it is showing the following error message

    Crystal Reports

    -

    An error has occurred while attempting to load the Crystal Reports runtime.

    Either the Crystal Reports registry key permissions are insufficient or the Crystal Reports runtime is not installed correctly.

    Please install the appropriate Crystal Reports redistributable (CRRedist*.msi) containing the correct version of the Crystal Reports runtime (x86, x64, or Itanium) required. Please go to http://www.businessobjects.com/support for more information.

    We changed IIS to run in 32bit it is working fine there.

    1.Should we buy any license to redistribute CR XI R2 through our application?

    2.Is there any solution for the CR for VS2010 progress animation?

    3.Is there any solution for CR XI R2 to run in 64bit system?

    4.If we need to buy the redistribution runtime license for CR XI R2, can we use it for CR for VS2010 runtime (as we are planning to use this version, but as its giving error, we moved to CR XI R2 - on a temporary basis)?

    Thanks,

    Baby C S

    DB:2.73:Cr For Vs2010 And Cr Xi R2 Runtime Issues And Redistribution License Issues pj


    Locking this thread as it is essentially the same as:

    CR for VS2010 - Progress animation issue

    - Ludek

  • RELEVANCY SCORE 2.73

    DB:2.73:How To Install Vs2010 With Business Intelligence Studio Templates fm


    Hi Team,
    I want to install VS2010 with Business Intelligence Studio templates.How can I do it?
    Will Business Intelligence Studio templates come automatically with the installation of VS2010?
    Can you please provide any steps or any links ?
    Thanks,
    Srikrishna

    DB:2.73:How To Install Vs2010 With Business Intelligence Studio Templates fm

    There is no such option for visual studio 2010 for installing Business Intelligence Template .
    For using business Intelligence Template , you will have to use visual studio 2012.

  • RELEVANCY SCORE 2.73

    DB:2.73:Problem With Installation Of Vs2010 On Windows Xp Professional X64 ck


    Hello,
    I'm trying to install Visual Studio 2010 Professional on Windows XPProfessional x64 Edition (SP2) from DVD. When I start setup.exe file, nothinghappens. In task manager, I saw that process starts foronlyone second and then itdisappears.
    I tried to modify some values inbaseline.dat file, but without success.
    The same DVD was used to install VS on other computers in company (Windows XP x86 SP3 and Windows 7 x64) and allinstallations finished without a problem.
    Please don'thesitate to ask for any additional information.
    Sincerely,
    Sasa Stojanovic

    DB:2.73:Problem With Installation Of Vs2010 On Windows Xp Professional X64 ck

    Hi Sasa,

    The reason is thatit's not support VS2010 on WindowsXP(x64), please check the link on Microsoft:

    http://www.microsoft.com/visualstudio/en-us/products/2010-editions/professional/system-requirements

    Best regards,Helen Zhou [MSFT]
    MSDN Community Support | Feedback to us
    Get or Request Code Sample from Microsoft
    Please remember to mark the replies as answers if they help and unmark them if they provide no help.

  • RELEVANCY SCORE 2.73

    DB:2.73:Uninstalled And Installed Vs 2010 Pro Several Times But Still Get The Same Error Messages And Cant Work With Vs2010 1s


    Hello,
    I can't create new Projects/Websites for quite a while. I several times uninstalled and installed VS2010 Pro. And still the same error occurs:

    I checked for solutions in several forums. I did what was recommended (uninstall, install VS, SP1, .NET framework ...) but still.
    Please have you any ideas for me? I'd be very grateful.
    Looks like VS2010 Pro is getting unusable for me. I invested a lot of time to get it going again but with no result so far.

    DB:2.73:Uninstalled And Installed Vs 2010 Pro Several Times But Still Get The Same Error Messages And Cant Work With Vs2010 1s

    After some failed tries to install via web installer I downloaded and installed SP1 via ISO image and it works! Great. So thanks for pushing once more to more installing. I was about to give up.

  • RELEVANCY SCORE 2.73

    DB:2.73:How To Install Only The Vs2010 Development Tools Out Of Bts Package? 3s


    I'm using BizTalk 2010 beta on computer A and would like to develop for it on computer B, without installing BizTalk there too. Is this possible? If so, how can I install only the VS2010 support package?- Dmitri Nesteruk

    DB:2.73:How To Install Only The Vs2010 Development Tools Out Of Bts Package? 3s

    Thanks Thiago, I'll try that. I'm not sure I'm comfortable installing BizTalk on every machine, but then I'm not sure writing additional deployment scripts is what I want to do.- Dmitri Nesteruk

  • RELEVANCY SCORE 2.73

    DB:2.73:C Annopt Install Vista Sp2 ck


    SP2 w ill not install .I get error message0x800f0832.I have downloaded and run SystemUpdate Readiness for Vista, but still no joy with the installation of SP2

    DB:2.73:C Annopt Install Vista Sp2 ck

    Hi Swanage,

    Thanks for using the Answers Forum.

    I'm not finding any information regarding that error code.
    Is it possible that it is incorrect?
    Can you post the exact error message, in its entirety, in this forum?

    You might try disabling or uninstalling your anti-virus (provided you have the means to re-install it) then try to update to SP2.

    Looking forward to hearing back from you.

    Chris
    Microsoft Answers Support Engineer
    Visit our
    Microsoft Answers Feedback Forum and let us know what you think.